define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"About the REST APIs",
                    "href":"index.html"
                },
                {
                    "title":"All REST Endpoints",
                    "href":"rest-endpoints.html"
                }
            ]
        },
        {
            "heading":"Tasks",
            "topics":[
                {
                    "title":"Cash Concentration Services",
                    "topics":[
                        {
                            "title":"Sweep Instruction API",
                            "href":"api-cash-concentration-services-sweep-instruction-api.html",
                            "topics":[
                                {
                                    "title":"Adds a New Instruction",
                                    "href":"op-instruction-post.html"
                                },
                                {
                                    "title":"Authorize the Instruction by Given ID",
                                    "href":"op-instruction-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the Instruction by Given ID",
                                    "href":"op-instruction-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the Instruction Identified by Given ID",
                                    "href":"op-instruction-id-delete.html"
                                },
                                {
                                    "title":"Get all Valid Instruction",
                                    "href":"op-instruction-get.html"
                                },
                                {
                                    "title":"Reject the instruction by given ID.",
                                    "href":"op-instruction-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the Instruction by Given ID",
                                    "href":"op-instruction-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the Instruction by ID",
                                    "href":"op-instruction-id-get.html"
                                },
                                {
                                    "title":"Retrives the Instruction by Given ID",
                                    "href":"op-instruction-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the Instruction by Given ID",
                                    "href":"op-instruction-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an Existing Instruction",
                                    "href":"op-instruction-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Instruction Service API",
                            "href":"api-cash-concentration-services-sweep-instruction-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a New Instruction",
                                    "href":"op-service-instruction-post.html"
                                },
                                {
                                    "title":"Get all Valid Instruction",
                                    "href":"op-service-lmc-instruction-get.html"
                                },
                                {
                                    "title":"Retrieves the Instruction by ID",
                                    "href":"op-service-lmc-instruction-id-get.html"
                                },
                                {
                                    "title":"Retrives the Instruction by Given ID",
                                    "href":"op-service-lmc-instruction-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the Instruction By Given ID",
                                    "href":"op-service-lmc-instruction-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an Existing Instruction",
                                    "href":"op-service-instruction-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Products API",
                            "href":"api-cash-concentration-services-sweep-products-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid sweep products",
                                    "href":"op-sweepproducts-get.html"
                                },
                                {
                                    "title":"Retrieves the sweep products by ID",
                                    "href":"op-sweepproducts-id-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Products Service API",
                            "href":"api-cash-concentration-services-sweep-products-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid Sweep Products",
                                    "href":"op-service-lmc-sweepproducts-get.html"
                                },
                                {
                                    "title":"Retrieves the Sweep Products by ID",
                                    "href":"op-service-lmc-sweepproducts-id-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Charge Services",
                    "topics":[
                        {
                            "title":"Charge Definition API",
                            "href":"api-charge-services-charge-definition-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid charge definition",
                                    "href":"op-service-chargedefinition-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Charge Inquiry API",
                            "href":"api-charge-services-charge-inquiry-api.html",
                            "topics":[
                                {
                                    "title":"Charges Inquiry",
                                    "href":"op-service-chargeinquiry-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Common Core Services",
                    "topics":[
                        {
                            "title":"Account API",
                            "href":"api-common-core-services-account-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core accounts",
                                    "href":"op-service-coreaccounts-post.html"
                                },
                                {
                                    "title":"Close the core accounts by given customer account number",
                                    "href":"op-service-coreaccounts-custaccountno-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core accounts by given customer account number",
                                    "href":"op-service-coreaccounts-custaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core accounts by providing array of account numbers",
                                    "href":"op-service-coreaccounts-getaccounts-get.html"
                                },
                                {
                                    "title":"Update an existing core accounts",
                                    "href":"op-service-coreaccounts-custaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"BIC Directory API",
                            "href":"api-common-core-services-bic-directory-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new BIC directorys",
                                    "href":"op-service-bicdirectorys-post.html"
                                },
                                {
                                    "title":"Close the BIC directory by given ID",
                                    "href":"op-service-bicdirectorys-biccode-close-patch.html"
                                },
                                {
                                    "title":"Get all valid BIC directorys",
                                    "href":"op-service-bicdirectorys-get.html"
                                },
                                {
                                    "title":"Reopen the BIC directory by given ID",
                                    "href":"op-service-bicdirectorys-biccode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing BIC directory",
                                    "href":"op-service-bicdirectorys-biccode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch API",
                            "href":"api-common-core-services-branch-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core banks",
                                    "href":"op-service-corebanks-post.html"
                                },
                                {
                                    "title":"Adds a new core branches",
                                    "href":"op-service-corebranchs-post.html"
                                },
                                {
                                    "title":"Adds a new local holidays",
                                    "href":"op-service-localholidays-post.html"
                                },
                                {
                                    "title":"Close the core banks by given ID",
                                    "href":"op-service-corebanks-bankcode-close-patch.html"
                                },
                                {
                                    "title":"Close the core branches by given ID",
                                    "href":"op-service-corebranchs-branchcode-close-patch.html"
                                },
                                {
                                    "title":"Close the local holidays by given ID",
                                    "href":"op-service-localholidays-branchcode-year-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core banks by given ID",
                                    "href":"op-service-corebanks-bankcode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the core branches by given ID",
                                    "href":"op-service-corebranchs-branchcode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the local holidays by given ID",
                                    "href":"op-service-localholidays-branchcode-year-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing core banks",
                                    "href":"op-service-corebanks-bankcode-put.html"
                                },
                                {
                                    "title":"Update an existing core branches",
                                    "href":"op-service-corebranchs-branchcode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-localholidays-branchcode-year-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch EOD API",
                            "href":"api-common-core-services-branch-eod-api.html",
                            "topics":[
                                {
                                    "title":"Get EOD process status of a given branch",
                                    "href":"op-service-brancheod-branchcode-eoddate-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Country Code API",
                            "href":"api-common-core-services-country-code-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new country code",
                                    "href":"op-service-countrycodes-post.html"
                                },
                                {
                                    "title":"Adds a new host code",
                                    "href":"op-service-hostcodes-post.html"
                                },
                                {
                                    "title":"Adds a new language code",
                                    "href":"op-service-languagecodes-post.html"
                                },
                                {
                                    "title":"Close the country codes by given ID",
                                    "href":"op-service-countrycodes-countrycode-close-patch.html"
                                },
                                {
                                    "title":"Close the host codes by given ID",
                                    "href":"op-service-hostcodes-hostcode-close-patch.html"
                                },
                                {
                                    "title":"Close the language code service by given ID",
                                    "href":"op-service-languagecodes-languagecode-close-patch.html"
                                },
                                {
                                    "title":"Reopen the country codes by given ID",
                                    "href":"op-service-countrycodes-countrycode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the host codes by given ID",
                                    "href":"op-service-hostcodes-hostcode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the language code service by given ID",
                                    "href":"op-service-languagecodes-languagecode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing host code",
                                    "href":"op-service-hostcodes-hostcode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-countrycodes-countrycode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-languagecodes-languagecode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency API",
                            "href":"api-common-core-services-currency-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency definitions",
                                    "href":"op-service-currencydefinitions-post.html"
                                },
                                {
                                    "title":"Adds a new currency holiday calendars",
                                    "href":"op-service-currencyholidaycalendars-post.html"
                                },
                                {
                                    "title":"Adds a new currency pairs",
                                    "href":"op-service-currencypairs-post.html"
                                },
                                {
                                    "title":"Adds a new currency rate types.",
                                    "href":"op-service-currencyratetypes-post.html"
                                },
                                {
                                    "title":"Adds a new rates",
                                    "href":"op-service-rates-post.html"
                                },
                                {
                                    "title":"Close the currency definitions by given ID",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-close-patch.html"
                                },
                                {
                                    "title":"Close the currency holiday calendars by given ID",
                                    "href":"op-service-currencyholidaycalendars-currency-year-close-patch.html"
                                },
                                {
                                    "title":"Close the currency pairs by given ID",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-close-patch.html"
                                },
                                {
                                    "title":"Close the currency rate types by given ID",
                                    "href":"op-service-currencyratetypes-currencyratetype-close-patch.html"
                                },
                                {
                                    "title":"Close the rates by given ID",
                                    "href":"op-service-rates-branchcode-currency1-currency2-close-patch.html"
                                },
                                {
                                    "title":"Reopen the currency definitions by given ID",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currency holiday calendars by given ID",
                                    "href":"op-service-currencyholidaycalendars-currency-year-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currency rate types by given ID",
                                    "href":"op-service-currencyratetypes-currencyratetype-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currencypairs by given ID",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the rates by given ID",
                                    "href":"op-service-rates-branchcode-currency1-currency2-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-currencyratetypes-currencyratetype-put.html"
                                },
                                {
                                    "title":"Update an existing rule.",
                                    "href":"op-service-currencyholidaycalendars-currency-year-put.html"
                                },
                                {
                                    "title":"Update an existing rule.",
                                    "href":"op-service-rates-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer API",
                            "href":"api-common-core-services-customer-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core customers",
                                    "href":"op-service-corecustomers-post.html"
                                },
                                {
                                    "title":"Close the core customers by given ID",
                                    "href":"op-service-corecustomers-customerno-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core customers by given ID",
                                    "href":"op-service-corecustomers-customerno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core customers by providing array of customer number",
                                    "href":"op-service-corecustomers-get.html"
                                },
                                {
                                    "title":"Update an existing core customers",
                                    "href":"op-service-corecustomers-customerno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"ECA System API",
                            "href":"api-common-core-services-eca-system-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new ECA system",
                                    "href":"op-service-ecasystems-post.html"
                                },
                                {
                                    "title":"Close the ECA systems by given ID",
                                    "href":"op-service-ecasystems-ecasystem-close-patch.html"
                                },
                                {
                                    "title":"Get all valid ECA systems",
                                    "href":"op-service-ecasystems-get.html"
                                },
                                {
                                    "title":"Reopen the ECA systems by given ID",
                                    "href":"op-service-ecasystems-ecasystem-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing ECA systems",
                                    "href":"op-service-ecasystems-ecasystem-put.html"
                                }
                            ]
                        },
                        {
                            "title":"External Chart Accounts API",
                            "href":"api-common-core-services-external-chart-accounts-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new external chart accounts",
                                    "href":"op-service-externalchartaccounts-post.html"
                                },
                                {
                                    "title":"Close the external chart accounts by given ID",
                                    "href":"op-service-externalchartaccounts-glcode-close-patch.html"
                                },
                                {
                                    "title":"Reopen the external chart accounts by given ID.",
                                    "href":"op-service-externalchartaccounts-glcode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-externalchartaccounts-glcode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"External Virtual Account API",
                            "href":"api-common-core-services-external-virtual-account-api.html",
                            "topics":[
                                {
                                    "title":"Adds the new core virtual accounts",
                                    "href":"op-service-corevirtualaccounts-post.html"
                                },
                                {
                                    "title":"Close the core virtual account by given Natural Key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-close-patch.html"
                                },
                                {
                                    "title":"Get all valid core virtual accounts",
                                    "href":"op-service-corevirtualaccounts-get.html"
                                },
                                {
                                    "title":"Modifies the core virtual accounts for a natural key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-put.html"
                                },
                                {
                                    "title":"Reopen the core virtual account by given Natural Key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core virtual accounts by natural key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External Virtual Account Structured Address API",
                            "href":"api-common-core-services-external-virtual-account-structured-address-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new structured address service",
                                    "href":"op-service-structuredaddressservice-post.html"
                                },
                                {
                                    "title":"Close the structured address service by given ID",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-close-patch.html"
                                },
                                {
                                    "title":"Get all valid structured address service",
                                    "href":"op-service-structuredaddressservice-get.html"
                                },
                                {
                                    "title":"Reopen the structured address service by given ID",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the structured address service by ID",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-get.html"
                                },
                                {
                                    "title":"Update an existing structured address service",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Multi-Currency Account API",
                            "href":"api-common-core-services-multi-currency-account-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new multi currency accounts linkage",
                                    "href":"op-multi-currency-accounts-linkage-post.html"
                                },
                                {
                                    "title":"Authorize the multi currency accounts linkage by given ID",
                                    "href":"op-multi-currency-accounts-linkage-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the multi currency accounts linkage by given ID",
                                    "href":"op-multi-currency-accounts-linkage-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the multi currency accounts linkage identified by given ID",
                                    "href":"op-multi-currency-accounts-linkage-id-delete.html"
                                },
                                {
                                    "title":"Get all valid multi currency accounts linkage",
                                    "href":"op-multi-currency-accounts-linkage-get.html"
                                },
                                {
                                    "title":"Reopen the multi currency accounts linkage by given ID",
                                    "href":"op-multi-currency-accounts-linkage-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the multi currency accounts linkage by ID",
                                    "href":"op-multi-currency-accounts-linkage-id-get.html"
                                },
                                {
                                    "title":"Retrives the multi currency accounts linkage by given ID",
                                    "href":"op-multi-currency-accounts-linkage-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized multi currency account records",
                                    "href":"op-multi-currency-accounts-linkage-unauthorizedcount-get.html"
                                },
                                {
                                    "title":"Update an existing multi currency accounts linkage",
                                    "href":"op-multi-currency-accounts-linkage-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Structured Address API",
                            "href":"api-common-core-services-structured-address-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new structured address",
                                    "href":"op-structuredaddress-post.html"
                                },
                                {
                                    "title":"Authorize the structured address by given ID",
                                    "href":"op-structuredaddress-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the structured address by given ID",
                                    "href":"op-structuredaddress-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the structured address identified by given ID",
                                    "href":"op-structuredaddress-id-delete.html"
                                },
                                {
                                    "title":"Get all valid structured address",
                                    "href":"op-structuredaddress-get.html"
                                },
                                {
                                    "title":"Reopen the structured address by given ID",
                                    "href":"op-structuredaddress-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the structured address by ID",
                                    "href":"op-structuredaddress-id-get.html"
                                },
                                {
                                    "title":"Retrives the structured address by given ID",
                                    "href":"op-structuredaddress-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the structured address by given ID",
                                    "href":"op-structuredaddress-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized core account records",
                                    "href":"op-structuredaddress-unauthorizedcount-get.html"
                                },
                                {
                                    "title":"Update an existing structured address",
                                    "href":"op-structuredaddress-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Code API",
                            "href":"api-common-core-services-transaction-code-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core transaction codes",
                                    "href":"op-service-coretrncodes-post.html"
                                },
                                {
                                    "title":"Close the core transaction codes by given ID",
                                    "href":"op-service-coretrncodes-trncode-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core transaction codes by given ID",
                                    "href":"op-service-coretrncodes-trncode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing core transaction codes",
                                    "href":"op-service-coretrncodes-trncode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Upload Source Preference API",
                            "href":"api-common-core-services-upload-source-preference-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new upload source preferences",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-post.html"
                                },
                                {
                                    "title":"Adds a new upload sources",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-post.html"
                                },
                                {
                                    "title":"Close the upload source preferences by given ID",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-uploadsourcecode-close-patch.html"
                                },
                                {
                                    "title":"Close the upload sources by given ID",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-uploadsourcecode-close-patch.html"
                                },
                                {
                                    "title":"Get all valid upload source preferences.",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-get.html"
                                },
                                {
                                    "title":"Get all valid upload sources.",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-get.html"
                                },
                                {
                                    "title":"Reopen the upload source preferences by given ID.",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-uploadsourcecode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the upload sources by given ID",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-uploadsourcecode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsourcepreferences-uploadsourcecode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-cmc-upload-source-preferences-services-service-uploadsources-uploadsourcecode-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Dashboard Services",
                    "topics":[
                        {
                            "title":"Account Dashboard API",
                            "href":"api-dashboard-services-account-dashboard-api.html",
                            "topics":[
                                {
                                    "title":"Persists Accounts",
                                    "href":"op-accounts-post.html"
                                },
                                {
                                    "title":"Persists Accounts",
                                    "href":"op-accounts-updatebalance-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Map API",
                            "href":"api-dashboard-services-account-map-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of Total Account Map",
                                    "href":"op-accountmap-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Map Service API",
                            "href":"api-dashboard-services-account-map-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Total Account Map",
                                    "href":"op-service-lmd-accountmap-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Balance API",
                            "href":"api-dashboard-services-currency-balance-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the Currency Balance by ID",
                                    "href":"op-currencybalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Balance Service API",
                            "href":"api-dashboard-services-currency-balance-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the Currency Balance by ID",
                                    "href":"op-service-lmd-currencybalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Liability API",
                            "href":"api-dashboard-services-currency-liability-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of existing currency liability",
                                    "href":"op-currencyliability-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Liability Service API",
                            "href":"api-dashboard-services-currency-liability-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Currency Liability",
                                    "href":"op-service-lmd-currencyliability-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer Account Balance API",
                            "href":"api-dashboard-services-customer-account-balance-api.html",
                            "topics":[
                                {
                                    "title":"Persists Balance of Accounts",
                                    "href":"op-accountbalance-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer Service API",
                            "href":"api-dashboard-services-customer-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid Customer",
                                    "href":"op-service-lmd-customer-get.html"
                                },
                                {
                                    "title":"Retrieves the Customer by Given ID",
                                    "href":"op-service-lmd-customer-id-history-get.html"
                                },
                                {
                                    "title":"Retrieves the Customer by Given ID",
                                    "href":"op-service-lmd-customer-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrieves the Customer by ID",
                                    "href":"op-service-lmd-customer-id-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Effective Balance API",
                            "href":"api-dashboard-services-effective-balance-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Total Effective Balances",
                                    "href":"op-effectivebalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Effective Balance Service API",
                            "href":"api-dashboard-services-effective-balance-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Total Effective Balances",
                                    "href":"op-service-lmd-effectivebalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Dashboard API",
                            "href":"api-dashboard-services-event-dashboard-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new event",
                                    "href":"op-events-post.html"
                                },
                                {
                                    "title":"Delete a event",
                                    "href":"op-events-deleteevent-put.html"
                                },
                                {
                                    "title":"Modify a event",
                                    "href":"op-events-dismiss-put.html"
                                },
                                {
                                    "title":"Retrieves the event by ID",
                                    "href":"op-events-id-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing events based on log Type",
                                    "href":"op-events-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Dashboard Service API",
                            "href":"api-dashboard-services-event-dashboard-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the Event by ID",
                                    "href":"op-service-lmd-events-id-get.html"
                                },
                                {
                                    "title":"Retrieves the List of Existing Events Based on Log Type",
                                    "href":"op-service-lmd-events-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Details API",
                            "href":"api-dashboard-services-interest-details-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new Interest Details",
                                    "href":"op-interestdetails-post.html"
                                },
                                {
                                    "title":"Retrieves the list of existing Interest Details",
                                    "href":"op-interestdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Details Service API",
                            "href":"api-dashboard-services-interest-details-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Interest Details",
                                    "href":"op-service-lmd-interestdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Investment Details API",
                            "href":"api-dashboard-services-investment-details-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new Investment Details",
                                    "href":"op-investmentdetails-post.html"
                                },
                                {
                                    "title":"Retrieves the list of total investment details",
                                    "href":"op-investmentdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Investment Details Service API",
                            "href":"api-dashboard-services-investment-details-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Total Investment Details",
                                    "href":"op-service-lmd-investmentdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"RM Dashboard API",
                            "href":"api-dashboard-services-rm-dashboard-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the data for RM dashboard",
                                    "href":"op-rmdashboard-get.html"
                                }
                            ]
                        },
                        {
                            "title":"RM Dashboard Service API",
                            "href":"api-dashboard-services-rm-dashboard-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the Data for RM Dashboard",
                                    "href":"op-service-lmd-rmdashboard-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Scheduled Sweeps Dasboard Service API",
                            "href":"api-dashboard-services-scheduled-sweeps-dasboard-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Scheduled Sweeps",
                                    "href":"op-service-lmd-scheduledsweeps-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Cross Border Sweeps API",
                            "href":"api-dashboard-services-top-cross-border-sweeps-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new Top Cross Border Sweep",
                                    "href":"op-crossborder-post.html"
                                },
                                {
                                    "title":"Retrieves the list of existing cross border sweeps",
                                    "href":"op-crossborder-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Cross Border Sweeps Service API",
                            "href":"api-dashboard-services-top-cross-border-sweeps-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Cross Border Sweeps",
                                    "href":"op-service-lmd-crossborder-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Customer Sweeps API",
                            "href":"api-dashboard-services-top-customer-sweeps-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of existing Customer Sweeps",
                                    "href":"op-topcustomersweeps-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Customer Sweeps Service API",
                            "href":"api-dashboard-services-top-customer-sweeps-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Customer Sweeps",
                                    "href":"op-service-lmd-topcustomersweeps-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Customers Balance API",
                            "href":"api-dashboard-services-top-customers-balance-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the list of existing Customer Balance",
                                    "href":"op-topcustomersbalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Top Customers Balance Service API",
                            "href":"api-dashboard-services-top-customers-balance-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrieves the List of Existing Customer Balance",
                                    "href":"op-service-lmd-topcustomersbalance-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"ICL Services",
                    "topics":[
                        {
                            "title":"ICL Customer API",
                            "href":"api-icl-services-icl-customer-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new customer",
                                    "href":"op-customer-post.html"
                                },
                                {
                                    "title":"Authorize the customer by given ID",
                                    "href":"op-customer-id-approve-patch.html"
                                },
                                {
                                    "title":"Checks the lend limit availability between a pair of customers",
                                    "href":"op-customer-checklimitavailability-get.html"
                                },
                                {
                                    "title":"Close the customer by given ID",
                                    "href":"op-customer-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the customer identified by given ID",
                                    "href":"op-customer-id-delete.html"
                                },
                                {
                                    "title":"Get all valid customer",
                                    "href":"op-customer-get.html"
                                },
                                {
                                    "title":"Reject the customer by given ID",
                                    "href":"op-customer-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the customer by given ID",
                                    "href":"op-customer-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the customer by ID",
                                    "href":"op-customer-id-get.html"
                                },
                                {
                                    "title":"Retrives the customer by given ID",
                                    "href":"op-customer-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the customer by given ID",
                                    "href":"op-customer-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing customer",
                                    "href":"op-customer-id-put.html"
                                },
                                {
                                    "title":"Update lend limit of a customer identified by given ID",
                                    "href":"op-customer-customerid-updatelimit-patch.html"
                                }
                            ]
                        },
                        {
                            "title":"ICL Customer Service API",
                            "href":"api-icl-services-icl-customer-service-api.html",
                            "topics":[
                                {
                                    "title":"Checks the Lend Limit Availability Between a Pair of Customers",
                                    "href":"op-service-icl-customer-checklimitavailability-get.html"
                                },
                                {
                                    "title":"Get all Valid Customer",
                                    "href":"op-service-icl-customer-get.html"
                                },
                                {
                                    "title":"Retrieves the Customer by ID",
                                    "href":"op-service-icl-customer-id-get.html"
                                },
                                {
                                    "title":"Retrives the Customer by given ID",
                                    "href":"op-service-icl-customer-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the Customer by given ID",
                                    "href":"op-service-icl-customer-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Loan API",
                            "href":"api-icl-services-loan-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new loan",
                                    "href":"op-loan-post.html"
                                },
                                {
                                    "title":"Get all valid loan",
                                    "href":"op-loan-get.html"
                                },
                                {
                                    "title":"Get pending loans for given customers",
                                    "href":"op-loan-pending-lendingcustid-borrowingcustid-get.html"
                                },
                                {
                                    "title":"Initiate loan settlement",
                                    "href":"op-loan-id-initiatesettlement-post.html"
                                },
                                {
                                    "title":"Record payment on an existing loan",
                                    "href":"op-loan-sweeplogid-recordrepayment-patch.html"
                                },
                                {
                                    "title":"Reject an existing loan",
                                    "href":"op-loan-sweeplogid-reject-patch.html"
                                },
                                {
                                    "title":"Retrieves the loan by ID",
                                    "href":"op-loan-id-get.html"
                                },
                                {
                                    "title":"Update an existing loan",
                                    "href":"op-loan-id-put.html"
                                },
                                {
                                    "title":"Update existing loan status",
                                    "href":"op-loan-sweeplogid-updateloanstatus-loanstatus-patch.html"
                                },
                                {
                                    "title":"Update sweep log ID",
                                    "href":"op-loan-id-updatesweeplogid-sweeplogid-patch.html"
                                }
                            ]
                        },
                        {
                            "title":"Loan Service API",
                            "href":"api-icl-services-loan-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid Loan",
                                    "href":"op-service-icl-loan-get.html"
                                },
                                {
                                    "title":"Get Pending Loans for given Customers",
                                    "href":"op-service-icl-loan-pending-lendingcustid-borrowingcustid-get.html"
                                },
                                {
                                    "title":"Retrieves the Loan by ID",
                                    "href":"op-service-icl-loan-id-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Loan Transaction API",
                            "href":"api-icl-services-loan-transaction-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new new loan",
                                    "href":"op-loan-loanid-transactions-post.html"
                                },
                                {
                                    "title":"Get all valid transaction of an existing loan",
                                    "href":"op-loan-loanid-transactions-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Loan Transaction Service API",
                            "href":"api-icl-services-loan-transaction-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all Valid Transaction of an Existing Loan",
                                    "href":"op-service-icl-loan-loanid-transactions-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Integration Services",
                    "topics":[
                        {
                            "title":"Balance Fetch Integration API",
                            "href":"api-integration-services-balance-fetch-integration-api.html",
                            "topics":[
                                {
                                    "title":"Add a new balances",
                                    "href":"op-balancefetch-post.html"
                                },
                                {
                                    "title":"Add a new balances",
                                    "href":"op-balancefetch-balances-post.html"
                                },
                                {
                                    "title":"Get all balances",
                                    "href":"op-balancefetch-get.html"
                                },
                                {
                                    "title":"Get all ictb Entries History Accrual",
                                    "href":"op-balancefetch-ictbentrieshistoryaccr-branchcode-get.html"
                                },
                                {
                                    "title":"Get all ictb Entries History.",
                                    "href":"op-balancefetch-ictbentrieshistory-get.html"
                                },
                                {
                                    "title":"Get all valid value dated balances for the specified account",
                                    "href":"op-balancefetch-getvdbalance-post.html"
                                },
                                {
                                    "title":"Get available balance for the specified query parameters",
                                    "href":"op-balancefetch-availablebalance-get.html"
                                },
                                {
                                    "title":"Retrieves the accoubt by Value Date",
                                    "href":"op-balancefetch-valuedate-post.html"
                                },
                                {
                                    "title":"Retrieves the account by Account Number and Value Date",
                                    "href":"op-balancefetch-getbyacctnovaluedate-post.html"
                                },
                                {
                                    "title":"Retrieves the balance by ID",
                                    "href":"op-balancefetch-accounts-post.html"
                                },
                                {
                                    "title":"Retrieves the balance by ID",
                                    "href":"op-balancefetch-getbysourceref-sourceref-get.html"
                                },
                                {
                                    "title":"Retrieves the balance by ID",
                                    "href":"op-balancefetch-id-get.html"
                                },
                                {
                                    "title":"Update a balance",
                                    "href":"op-balancefetch-balances-id-put.html"
                                },
                                {
                                    "title":"Update a balance",
                                    "href":"op-balancefetch-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Balance Fetch Integration Service API",
                            "href":"api-integration-services-balance-fetch-integration-service-api.html",
                            "topics":[
                                {
                                    "title":"Add a new balances",
                                    "href":"op-service-balancefetch-post.html"
                                },
                                {
                                    "title":"Get all balances",
                                    "href":"op-service-lmx-balancefetch-get.html"
                                },
                                {
                                    "title":"Get all ictb Entries History",
                                    "href":"op-service-lmx-balancefetch-ictbentrieshistory-get.html"
                                },
                                {
                                    "title":"Get available balance for the specified query parameters",
                                    "href":"op-service-lmx-balancefetch-availablebalance-get.html"
                                },
                                {
                                    "title":"Retrieves the accoubt by Value Date",
                                    "href":"op-service-lmx-balancefetch-valuedate-post.html"
                                },
                                {
                                    "title":"Retrieves the balance by ID",
                                    "href":"op-service-lmx-balancefetch-getbysourceref-sourceref-get.html"
                                },
                                {
                                    "title":"Update a balance",
                                    "href":"op-service-balancefetch-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Event API",
                            "href":"api-integration-services-event-api.html",
                            "topics":[
                                {
                                    "title":"Add a new event Logs",
                                    "href":"op-eventlog-post.html"
                                },
                                {
                                    "title":"Get all events",
                                    "href":"op-eventlog-get.html"
                                },
                                {
                                    "title":"Publish all events",
                                    "href":"op-eventlog-publish-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Service API",
                            "href":"api-integration-services-event-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all events",
                                    "href":"op-service-lmx-eventlog-get.html"
                                },
                                {
                                    "title":"Publish all events",
                                    "href":"op-service-lmx-eventlog-publish-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External System Log API",
                            "href":"api-integration-services-external-system-log-api.html",
                            "topics":[
                                {
                                    "title":"Export all valid external system log",
                                    "href":"op-externalsystemlog-export-get.html"
                                },
                                {
                                    "title":"Get all valid external system Log",
                                    "href":"op-externalsystemlog-get.html"
                                },
                                {
                                    "title":"Retrieves the external system log by ID",
                                    "href":"op-externalsystemlog-id-get.html"
                                },
                                {
                                    "title":"Update Transaction hand Off Status",
                                    "href":"op-externalsystemlog-processacknack-post.html"
                                }
                            ]
                        },
                        {
                            "title":"External System Log Service API",
                            "href":"api-integration-services-external-system-log-service-api.html",
                            "topics":[
                                {
                                    "title":"Export all valid external system log",
                                    "href":"op-service-lmx-externalsystemlog-export-get.html"
                                },
                                {
                                    "title":"Get all valid external system log",
                                    "href":"op-service-lmx-externalsystemlog-get.html"
                                },
                                {
                                    "title":"Retrieves the external system log by ID",
                                    "href":"op-service-lmx-externalsystemlog-id-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External System Setup API",
                            "href":"api-integration-services-external-system-setup-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new external system setup",
                                    "href":"op-externalsystemsetup-post.html"
                                },
                                {
                                    "title":"Authorize the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the external system setup identified by given ID",
                                    "href":"op-externalsystemsetup-id-delete.html"
                                },
                                {
                                    "title":"Get all valid external system setup",
                                    "href":"op-externalsystemsetup-get.html"
                                },
                                {
                                    "title":"Get all valid external system setup details",
                                    "href":"op-externalsystemsetup-getdetails-get.html"
                                },
                                {
                                    "title":"Get all valid external system setup where DDA is true",
                                    "href":"op-externalsystemsetup-getbydda-get.html"
                                },
                                {
                                    "title":"reopen the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the external system setup by ID",
                                    "href":"op-externalsystemsetup-id-get.html"
                                },
                                {
                                    "title":"Retrives the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the external system setup by given ID",
                                    "href":"op-externalsystemsetup-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing external system setup",
                                    "href":"op-externalsystemsetup-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"External System Setup Service API",
                            "href":"api-integration-services-external-system-setup-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid external system setup",
                                    "href":"op-service-lmx-externalsystemsetup-get.html"
                                },
                                {
                                    "title":"Get all valid external system setup details",
                                    "href":"op-service-lmx-externalsystemsetup-getdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Optimization API",
                            "href":"api-integration-services-interest-optimization-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new interest optimization",
                                    "href":"op-interest-optimization-post.html"
                                },
                                {
                                    "title":"Authorize the interest optimization by given ID",
                                    "href":"op-interest-optimization-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the interest optimization by given ID",
                                    "href":"op-interest-optimization-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the interest optimization identified by given ID",
                                    "href":"op-interest-optimization-id-delete.html"
                                },
                                {
                                    "title":"Get all valid interest optimization",
                                    "href":"op-interest-optimization-get.html"
                                },
                                {
                                    "title":"Reject the interest optimization by given ID",
                                    "href":"op-interest-optimization-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the interest optimization by given ID",
                                    "href":"op-interest-optimization-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the interest optimization by given ID",
                                    "href":"op-interest-optimization-id-history-get.html"
                                },
                                {
                                    "title":"Retrieves the interest optimization by given ID",
                                    "href":"op-interest-optimization-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrieves the interest optimization by ID",
                                    "href":"op-interest-optimization-id-get.html"
                                },
                                {
                                    "title":"Retrieves the IO structure ID",
                                    "href":"op-interest-optimization-getiostructureid-get.html"
                                },
                                {
                                    "title":"Update an existing interest optimization",
                                    "href":"op-interest-optimization-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Optimization Service API",
                            "href":"api-integration-services-interest-optimization-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid interest optimization",
                                    "href":"op-service-lmx-interest-optimization-get.html"
                                },
                                {
                                    "title":"Retrieves the interest optimization by given ID",
                                    "href":"op-service-lmx-interest-optimization-id-history-get.html"
                                },
                                {
                                    "title":"Retrieves the interest optimization by given ID",
                                    "href":"op-service-lmx-interest-optimization-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrieves the interest optimization by ID",
                                    "href":"op-service-lmx-interest-optimization-id-get.html"
                                },
                                {
                                    "title":"Retrieves the IO structure ID",
                                    "href":"op-service-lmx-interest-optimization-getiostructureid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Optimization Simulation API",
                            "href":"api-integration-services-interest-optimization-simulation-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new interest optimization",
                                    "href":"op-simulation-interest-optimization-post.html"
                                },
                                {
                                    "title":"Authorize the interest optimization simulation by given ID",
                                    "href":"op-simulation-interest-optimization-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the interest optimization simulation by given ID",
                                    "href":"op-simulation-interest-optimization-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the interest optimization simulation identified by given ID",
                                    "href":"op-simulation-interest-optimization-id-delete.html"
                                },
                                {
                                    "title":"Get all valid interest optimization simulation",
                                    "href":"op-simulation-interest-optimization-get.html"
                                },
                                {
                                    "title":"Reopen the interest optimization simulation by given ID",
                                    "href":"op-simulation-interest-optimization-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the interest optimization simulation by given ID",
                                    "href":"op-simulation-interest-optimization-id-history-get.html"
                                },
                                {
                                    "title":"Retrieves the interest optimization simulation by given ID",
                                    "href":"op-simulation-interest-optimization-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrieves the interest optimization simulation by ID",
                                    "href":"op-simulation-interest-optimization-id-get.html"
                                },
                                {
                                    "title":"Retrieves the IO structure ID",
                                    "href":"op-simulation-interest-optimization-getiostructureid-get.html"
                                },
                                {
                                    "title":"Update an existing interest optimization simulation",
                                    "href":"op-simulation-interest-optimization-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Interface API",
                            "href":"api-integration-services-interface-api.html",
                            "topics":[
                                {
                                    "title":"Get all balances",
                                    "href":"op-balancefetch1-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interface Service API",
                            "href":"api-integration-services-interface-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all balances",
                                    "href":"op-service-lmx-balancefetch1-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Payment Interface API",
                            "href":"api-integration-services-payment-interface-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new payment interface",
                                    "href":"op-paymentinterface-post.html"
                                },
                                {
                                    "title":"Authorize the payment interface by given ID",
                                    "href":"op-paymentinterface-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the payment interface by given ID",
                                    "href":"op-paymentinterface-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the payment interface identified by given ID",
                                    "href":"op-paymentinterface-id-delete.html"
                                },
                                {
                                    "title":"Get all valid payment interface",
                                    "href":"op-paymentinterface-get.html"
                                },
                                {
                                    "title":"Reject the payment interface by given ID",
                                    "href":"op-paymentinterface-id-reject-patch.html"
                                },
                                {
                                    "title":"reopen the payment interface by given ID",
                                    "href":"op-paymentinterface-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves all the interface types in system",
                                    "href":"op-paymentinterface-interfacetype-get.html"
                                },
                                {
                                    "title":"Retrieves the payment interface by ID",
                                    "href":"op-paymentinterface-id-get.html"
                                },
                                {
                                    "title":"Retrieves the payment interface details by external system id and method name",
                                    "href":"op-paymentinterface-interfacedetails-externalsystemid-methodname-get.html"
                                },
                                {
                                    "title":"Retrieves the payment interface templates based on external system ID",
                                    "href":"op-paymentinterface-interfacetemplate-externalsystemid-methodname-get.html"
                                },
                                {
                                    "title":"Retrives the payment interface by given ID",
                                    "href":"op-paymentinterface-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the payment interface by given ID",
                                    "href":"op-paymentinterface-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing payment interface",
                                    "href":"op-paymentinterface-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Payment Interface Service API",
                            "href":"api-integration-services-payment-interface-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new payment interface service",
                                    "href":"op-service-paymentinterface-post.html"
                                },
                                {
                                    "title":"Update an existing payment interface service",
                                    "href":"op-service-paymentinterface-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Pre EOD Check API",
                            "href":"api-integration-services-eod-check-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid count of pre EOD Check records",
                                    "href":"op-preeodcheck-getcount-get.html"
                                },
                                {
                                    "title":"Responds whether the branch has Pending Maintenances for Authorization",
                                    "href":"op-preeodcheck-has-pending-maintenances-branchcodeid-get.html"
                                },
                                {
                                    "title":"To get Unauthorized records",
                                    "href":"op-preeodcheck-branchcodeid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Pre EOD Check Service API",
                            "href":"api-integration-services-eod-check-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid count of pre EOD Check records",
                                    "href":"op-service-lmx-preeodcheck-getcount-get.html"
                                },
                                {
                                    "title":"Responds whether the branch has Pending Maintenances for Authorization",
                                    "href":"op-service-lmx-preeodcheck-has-pending-maintenances-branchcodeid-get.html"
                                },
                                {
                                    "title":"To get Unauthorized records",
                                    "href":"op-service-lmx-preeodcheck-branchcodeid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"SDE Processor API",
                            "href":"api-integration-services-sde-processor-api.html",
                            "topics":[
                                {
                                    "title":"Process SDEs for different interest methods",
                                    "href":"op-process-sde-post.html"
                                },
                                {
                                    "title":"Process SDEs for ratio method simulation",
                                    "href":"op-async-process-sde-si-post.html"
                                },
                                {
                                    "title":"Process SDEs for ratio method simulation",
                                    "href":"op-process-sde-si-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Log API",
                            "href":"api-integration-services-transaction-log-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new post-HandOff Transaction",
                                    "href":"op-transactionlog-posthandofftxn-post.html"
                                },
                                {
                                    "title":"Adds a new transaction Log",
                                    "href":"op-transactionlog-post.html"
                                },
                                {
                                    "title":"Get all valid transaction Log",
                                    "href":"op-transactionlog-fetchnewtxnlist-get.html"
                                },
                                {
                                    "title":"Process Pending Sweeps",
                                    "href":"op-transactionlog-processpendingsweeps-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Log Service API",
                            "href":"api-integration-services-transaction-log-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid transaction log",
                                    "href":"op-service-lmx-transactionlog-fetchnewtxnlist-get.html"
                                },
                                {
                                    "title":"Process Pending Sweeps",
                                    "href":"op-service-lmx-transactionlog-processpendingsweeps-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Withholding Tax API",
                            "href":"api-integration-services-withholding-tax-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new withholding tax",
                                    "href":"op-withholdingtax-post.html"
                                },
                                {
                                    "title":"Authorize the withholding tax by given ID",
                                    "href":"op-withholdingtax-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the withholdingtax by given ID",
                                    "href":"op-withholdingtax-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the withholding tax identified by given ID",
                                    "href":"op-withholdingtax-id-delete.html"
                                },
                                {
                                    "title":"Get all valid withholding Tax",
                                    "href":"op-withholdingtax-get.html"
                                },
                                {
                                    "title":"Reject the withholdingtax by given ID",
                                    "href":"op-withholdingtax-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the withholding tax by given ID",
                                    "href":"op-withholdingtax-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the withholding tax by ID",
                                    "href":"op-withholdingtax-id-get.html"
                                },
                                {
                                    "title":"Retrives the withholding tax by given ID",
                                    "href":"op-withholdingtax-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the withholding tax by given ID",
                                    "href":"op-withholdingtax-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Save the total child amount in ICTBLmChildSumInt table",
                                    "href":"op-withholdingtax-buildadvantageinterestpool-todaydate-post.html"
                                },
                                {
                                    "title":"Update an existing withholding tax",
                                    "href":"op-withholdingtax-id-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Interest Input Services",
                    "topics":[
                        {
                            "title":"Account and Product API",
                            "href":"api-interest-input-services-account-and-product-api.html",
                            "topics":[
                                {
                                    "title":"Create customer role to head mapping",
                                    "href":"op-createcustroletohead-post.html"
                                },
                                {
                                    "title":"Create IC group-external group mapping",
                                    "href":"op-icgrpext-post.html"
                                },
                                {
                                    "title":"Create IC group-product mapping",
                                    "href":"op-icgrpprd-post.html"
                                },
                                {
                                    "title":"Delete customer role to head mapping",
                                    "href":"op-custroletohead-delete.html"
                                },
                                {
                                    "title":"Get account role",
                                    "href":"op-getaccrole-get.html"
                                },
                                {
                                    "title":"Get all rate Codes",
                                    "href":"op-rate-icrate-get.html"
                                },
                                {
                                    "title":"Get customer role to head mapping",
                                    "href":"op-custroletohead-get.html"
                                },
                                {
                                    "title":"Get for prodUdeList",
                                    "href":"op-produdelist-get.html"
                                },
                                {
                                    "title":"Get IC account group",
                                    "href":"op-accgrp-get.html"
                                },
                                {
                                    "title":"Get IC group product",
                                    "href":"op-icgrpprd-get.html"
                                },
                                {
                                    "title":"Get ICTB entries history",
                                    "href":"op-ictbentrieshistory-get.html"
                                },
                                {
                                    "title":"Modify customer role to head mapping",
                                    "href":"op-modifycustroletohead-post.html"
                                },
                                {
                                    "title":"Query IC Entries",
                                    "href":"op-icquery-ictbentries-brn-brn-accno-accno-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External SDE API",
                            "href":"api-interest-input-services-external-sde-api.html",
                            "topics":[
                                {
                                    "title":"Save External SDE values",
                                    "href":"op-extsdeval-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Rate and Account API",
                            "href":"api-interest-input-services-rate-and-account-api.html",
                            "topics":[
                                {
                                    "title":"Account close pre-process",
                                    "href":"op-icaccnt-intliqd-post.html"
                                },
                                {
                                    "title":"Accrual liquidation details",
                                    "href":"op-accrliqdetails-post.html"
                                },
                                {
                                    "title":"Close account",
                                    "href":"op-icaccntmaster-recstate-post.html"
                                },
                                {
                                    "title":"Get Accured Amount",
                                    "href":"op-accruedamt-get.html"
                                },
                                {
                                    "title":"Get Accured Amount Web API",
                                    "href":"op-uiaccruedamt-get.html"
                                },
                                {
                                    "title":"Get all rate Codes",
                                    "href":"op-ratebrndef-ratecode-get.html"
                                },
                                {
                                    "title":"Get for general Conditions UDE Value",
                                    "href":"op-udevals-gencondn-get.html"
                                },
                                {
                                    "title":"Get for special Condition Ude Value",
                                    "href":"op-udevals-spcondn-get.html"
                                },
                                {
                                    "title":"Get VD Balance",
                                    "href":"op-vdbal-get.html"
                                },
                                {
                                    "title":"Modify IC Accounts",
                                    "href":"op-icaccntmodify-post.html"
                                },
                                {
                                    "title":"Save Account Product and Account Charge Slab",
                                    "href":"op-charge-splcondn-post.html"
                                },
                                {
                                    "title":"Save and Authorize IC Accounts",
                                    "href":"op-icaccntmaster-post.html"
                                },
                                {
                                    "title":"Save and Authorize IC Other Balance",
                                    "href":"op-icotherbalmaster-post.html"
                                },
                                {
                                    "title":"Save UDE value",
                                    "href":"op-udevals-gencondn-post.html"
                                },
                                {
                                    "title":"Save VD Balance",
                                    "href":"op-vdbalmaster-post.html"
                                },
                                {
                                    "title":"Special condition UDE value",
                                    "href":"op-udevals-spcondn-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Maintenance Services",
                    "topics":[
                        {
                            "title":"Account Maintenance Service API",
                            "href":"api-maintenance-services-account-maintenance-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new account",
                                    "href":"op-service-account-post.html"
                                },
                                {
                                    "title":"Check IC accounts",
                                    "href":"op-service-lmm-account-shouldprocessic-branchcode-get.html"
                                },
                                {
                                    "title":"Close the account by given ID",
                                    "href":"op-service-account-accountnumber-branchcode-currency-close-patch.html"
                                },
                                {
                                    "title":"Get all valid account",
                                    "href":"op-service-account-get.html"
                                },
                                {
                                    "title":"Get List of Accounts for Balance update during EOD",
                                    "href":"op-service-lmm-account-fetchaccountseod-eodbranchcode-get.html"
                                },
                                {
                                    "title":"Get List of Accounts for the given customer collection",
                                    "href":"op-service-lmm-account-getlinkedaccountsforcustomers-get.html"
                                },
                                {
                                    "title":"Get the List of linked Accounts",
                                    "href":"op-service-lmm-account-getlinkedaccounts-get.html"
                                },
                                {
                                    "title":"Gets the list of virtual and real accounts",
                                    "href":"op-service-account-virtualrealaccountfetch-get.html"
                                },
                                {
                                    "title":"Gets the list of virtual and real accounts",
                                    "href":"op-service-lmm-account-commoncoreaccountfetch-get.html"
                                },
                                {
                                    "title":"Reopen the account by given ID",
                                    "href":"op-service-account-accountnumber-branchcode-currency-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the account by ID",
                                    "href":"op-service-account-accountnumber-branchcode-currency-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing Customer Balance",
                                    "href":"op-service-lmm-account-topcustomersbalances-get.html"
                                },
                                {
                                    "title":"Retrives the account by given ID",
                                    "href":"op-service-lmm-account-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the account by given ID",
                                    "href":"op-service-lmm-account-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing account",
                                    "href":"op-service-account-accountnumber-branchcode-currency-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Special Rate API",
                            "href":"api-maintenance-services-account-special-rate-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new account special rate",
                                    "href":"op-accountspecialrate-post.html"
                                },
                                {
                                    "title":"Authorize the account special rate by given ID",
                                    "href":"op-accountspecialrate-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the account special rate by given ID",
                                    "href":"op-accountspecialrate-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the account special rate identified by given ID",
                                    "href":"op-accountspecialrate-id-delete.html"
                                },
                                {
                                    "title":"Get all valid account special rate",
                                    "href":"op-accountspecialrate-get.html"
                                },
                                {
                                    "title":"Reject the special rate by given ID",
                                    "href":"op-accountspecialrate-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the account special rate by given ID",
                                    "href":"op-accountspecialrate-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the account special rate by ID",
                                    "href":"op-accountspecialrate-id-get.html"
                                },
                                {
                                    "title":"Retrives the account special rate by given ID",
                                    "href":"op-accountspecialrate-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the account special rate by given ID",
                                    "href":"op-accountspecialrate-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrives the IC Products by given IC Group",
                                    "href":"op-accountspecialrate-geticproducts-get.html"
                                },
                                {
                                    "title":"Update account special rate",
                                    "href":"op-accountspecialrate-modifyautoauth-post.html"
                                },
                                {
                                    "title":"Update an existing account special rate",
                                    "href":"op-accountspecialrate-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Special Rate Service API",
                            "href":"api-maintenance-services-account-special-rate-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid account special rate",
                                    "href":"op-service-lmm-accountspecialrate-get.html"
                                },
                                {
                                    "title":"Retrieves the account special rate by ID",
                                    "href":"op-service-lmm-accountspecialrate-id-get.html"
                                },
                                {
                                    "title":"Retrives the account special rate by given ID",
                                    "href":"op-service-lmm-accountspecialrate-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the account special rate by given ID",
                                    "href":"op-service-lmm-accountspecialrate-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrives the IC Products by given IC Group",
                                    "href":"op-service-lmm-accountspecialrate-geticproducts-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Application Parameters API",
                            "href":"api-maintenance-services-application-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new application parameters",
                                    "href":"op-application-post.html"
                                },
                                {
                                    "title":"Authorize the application parameters by given ID",
                                    "href":"op-application-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the application parameters by given ID",
                                    "href":"op-application-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the application parameters identified by given ID",
                                    "href":"op-application-id-delete.html"
                                },
                                {
                                    "title":"Get all valid application parameters",
                                    "href":"op-application-get.html"
                                },
                                {
                                    "title":"Reject the application parameters by given ID",
                                    "href":"op-application-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the application parameters by given ID",
                                    "href":"op-application-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the application parameters by ID",
                                    "href":"op-application-id-get.html"
                                },
                                {
                                    "title":"Retrives the application parameters by given ID",
                                    "href":"op-application-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the application parameters by given ID",
                                    "href":"op-application-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing application parameters",
                                    "href":"op-application-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Application Parameters Service API",
                            "href":"api-maintenance-services-application-parameters-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid application parameters",
                                    "href":"op-service-lmm-application-get.html"
                                },
                                {
                                    "title":"Retrieves the application parameters by ID",
                                    "href":"op-service-lmm-application-id-get.html"
                                },
                                {
                                    "title":"Retrives the application parameters by given ID",
                                    "href":"op-service-lmm-application-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the application parameters by given ID",
                                    "href":"op-service-lmm-application-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Bank Parameters Maintenance Service API",
                            "href":"api-maintenance-services-bank-parameters-maintenance-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new bank",
                                    "href":"op-service-bank-post.html"
                                },
                                {
                                    "title":"Get all valid bank",
                                    "href":"op-service-lmm-bank-get.html"
                                },
                                {
                                    "title":"Gets the list of external banks",
                                    "href":"op-service-lmm-bank-external-get.html"
                                },
                                {
                                    "title":"Gets the list of internal banks",
                                    "href":"op-service-lmm-bank-internal-get.html"
                                },
                                {
                                    "title":"Retrieves the bank by ID",
                                    "href":"op-service-lmm-bank-id-get.html"
                                },
                                {
                                    "title":"Retrives the bank by given ID",
                                    "href":"op-service-lmm-bank-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the bank by given ID",
                                    "href":"op-service-lmm-bank-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing bank",
                                    "href":"op-service-bank-bankcode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch Parameters Maintenance Service API",
                            "href":"api-maintenance-services-branch-parameters-maintenance-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new branch",
                                    "href":"op-service-branch-post.html"
                                },
                                {
                                    "title":"Flips the date of a branch",
                                    "href":"op-service-lmm-branch-flipdate-branchcode-get.html"
                                },
                                {
                                    "title":"Get all valid BIC Codes",
                                    "href":"op-service-lmm-branch-biccode-get.html"
                                },
                                {
                                    "title":"Get all valid branch",
                                    "href":"op-service-lmm-branch-get.html"
                                },
                                {
                                    "title":"Gets the list of internal or external branches based on bank type",
                                    "href":"op-service-lmm-branch-external-get.html"
                                },
                                {
                                    "title":"Gets the list of internal or external branches based on bank type",
                                    "href":"op-service-lmm-branch-internal-get.html"
                                },
                                {
                                    "title":"Retrieves the branch by ID",
                                    "href":"op-service-lmm-branch-id-get.html"
                                },
                                {
                                    "title":"Retrieves the external system details by branch code",
                                    "href":"op-service-lmm-branch-externalsystemdetails-branchcode-get.html"
                                },
                                {
                                    "title":"Retrives the branch by given ID",
                                    "href":"op-service-lmm-branch-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the branch by given ID",
                                    "href":"op-service-lmm-branch-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing branch",
                                    "href":"op-service-branch-branchcode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Core Accounts API",
                            "href":"api-maintenance-services-core-accounts-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new core accounts",
                                    "href":"op-coreaccounts-post.html"
                                },
                                {
                                    "title":"Authorize the core accounts by given ID",
                                    "href":"op-coreaccounts-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the core accounts by given ID",
                                    "href":"op-coreaccounts-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the core accounts identified by given ID",
                                    "href":"op-coreaccounts-id-delete.html"
                                },
                                {
                                    "title":"Get all valid core accounts",
                                    "href":"op-coreaccounts-get.html"
                                },
                                {
                                    "title":"Reject the core accounts by given ID",
                                    "href":"op-coreaccounts-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the core accounts by given ID",
                                    "href":"op-coreaccounts-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core accounts by ID",
                                    "href":"op-coreaccounts-id-get.html"
                                },
                                {
                                    "title":"Retrives the core accounts by given ID",
                                    "href":"op-coreaccounts-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the core accounts by given ID",
                                    "href":"op-coreaccounts-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized core account records",
                                    "href":"op-coreaccounts-unauthorizedcount-get.html"
                                },
                                {
                                    "title":"Update an existing core accounts",
                                    "href":"op-coreaccounts-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Core Accounts Service API",
                            "href":"api-maintenance-services-core-accounts-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid core accounts",
                                    "href":"op-service-lmm-coreaccounts-get.html"
                                },
                                {
                                    "title":"Retrieves the core accounts by ID",
                                    "href":"op-service-lmm-coreaccounts-id-get.html"
                                },
                                {
                                    "title":"Retrives the core accounts by given ID",
                                    "href":"op-service-lmm-coreaccounts-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the core accounts by given ID",
                                    "href":"op-service-lmm-coreaccounts-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Retrives the unauthorized core account records",
                                    "href":"op-service-lmm-coreaccounts-unauthorizedcount-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Country Parameters API",
                            "href":"api-maintenance-services-country-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new country",
                                    "href":"op-country-post.html"
                                },
                                {
                                    "title":"Authorize the country by given ID",
                                    "href":"op-country-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the country by given ID",
                                    "href":"op-country-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the country identified by given ID",
                                    "href":"op-country-id-delete.html"
                                },
                                {
                                    "title":"Get all valid country",
                                    "href":"op-country-get.html"
                                },
                                {
                                    "title":"Reject the country by given ID",
                                    "href":"op-country-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the country by given ID",
                                    "href":"op-country-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the country by ID",
                                    "href":"op-country-id-get.html"
                                },
                                {
                                    "title":"Retrives the country by given ID",
                                    "href":"op-country-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the country by given ID",
                                    "href":"op-country-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing country",
                                    "href":"op-country-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Country Parameters Service API",
                            "href":"api-maintenance-services-country-parameters-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new country",
                                    "href":"op-service-country-post.html"
                                },
                                {
                                    "title":"Get all valid country",
                                    "href":"op-service-lmm-country-get.html"
                                },
                                {
                                    "title":"Retrieves the country by ID",
                                    "href":"op-service-lmm-country-id-get.html"
                                },
                                {
                                    "title":"Retrives the country by given ID",
                                    "href":"op-service-lmm-country-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the country by given ID",
                                    "href":"op-service-lmm-country-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing country",
                                    "href":"op-service-country-countrycode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Cutoff API",
                            "href":"api-maintenance-services-currency-cutoff-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency cutoff",
                                    "href":"op-ccycutoff-post.html"
                                },
                                {
                                    "title":"Authorize the currency cutoff by given ID",
                                    "href":"op-ccycutoff-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the currency cutoff by given ID",
                                    "href":"op-ccycutoff-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the currency cutoff identified by given ID",
                                    "href":"op-ccycutoff-id-delete.html"
                                },
                                {
                                    "title":"Get all valid currency cutoff",
                                    "href":"op-ccycutoff-get.html"
                                },
                                {
                                    "title":"Reject the currency cutoff by given ID",
                                    "href":"op-ccycutoff-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the currency cutoff by given ID",
                                    "href":"op-ccycutoff-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the currency cutoff by ID",
                                    "href":"op-ccycutoff-id-get.html"
                                },
                                {
                                    "title":"Retrives the currency cutoff by given ID",
                                    "href":"op-ccycutoff-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the currency cutoff by given ID",
                                    "href":"op-ccycutoff-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing currency cutoff",
                                    "href":"op-ccycutoff-getcutoffdetails-post.html"
                                },
                                {
                                    "title":"Update an existing currency cutoff",
                                    "href":"op-ccycutoff-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Cutoff Service API",
                            "href":"api-maintenance-services-currency-cutoff-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency cutoff",
                                    "href":"op-service-ccycutoff-post.html"
                                },
                                {
                                    "title":"Get all valid currency cutoff",
                                    "href":"op-service-lmm-ccycutoff-get.html"
                                },
                                {
                                    "title":"Retrieves the currency cutoff by ID",
                                    "href":"op-service-lmm-ccycutoff-id-get.html"
                                },
                                {
                                    "title":"Retrives the currency cutoff by given ID",
                                    "href":"op-service-lmm-ccycutoff-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the currency cutoff by given ID",
                                    "href":"op-service-lmm-ccycutoff-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing currency cutoff",
                                    "href":"op-service-ccycutoff-biccode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Parameters API",
                            "href":"api-maintenance-services-currency-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency.",
                                    "href":"op-currency-post.html"
                                },
                                {
                                    "title":"Authorize the currency by given ID",
                                    "href":"op-currency-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the currency by given ID",
                                    "href":"op-currency-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the currency identified by given ID",
                                    "href":"op-currency-id-delete.html"
                                },
                                {
                                    "title":"Get all valid currency.",
                                    "href":"op-currency-get.html"
                                },
                                {
                                    "title":"Reject the currency by given ID",
                                    "href":"op-currency-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the currency by given ID",
                                    "href":"op-currency-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the currency by ID",
                                    "href":"op-currency-id-get.html"
                                },
                                {
                                    "title":"Retrives the currency by given ID",
                                    "href":"op-currency-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the currency by given ID",
                                    "href":"op-currency-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing currency",
                                    "href":"op-currency-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Parameters Service API",
                            "href":"api-maintenance-services-currency-parameters-service-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency",
                                    "href":"op-service-currency-post.html"
                                },
                                {
                                    "title":"Get all valid currency",
                                    "href":"op-service-lmm-currency-get.html"
                                },
                                {
                                    "title":"Retrieves the currency by ID",
                                    "href":"op-service-lmm-currency-id-get.html"
                                },
                                {
                                    "title":"Retrives the currency by given ID",
                                    "href":"op-service-lmm-currency-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the currency by given ID",
                                    "href":"op-service-lmm-currency-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing currency",
                                    "href":"op-service-currency-currencycode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Customer Maintenance API",
                            "href":"api-maintenance-services-customer-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new customer",
                                    "href":"op-service-customer-post.html"
                                },
                                {
                                    "title":"Close the account by given ID",
                                    "href":"op-service-customer-customerid-close-patch.html"
                                },
                                {
                                    "title":"Reopen the account by given ID",
                                    "href":"op-service-customer-customerid-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the account by ID",
                                    "href":"op-service-customer-customerid-get.html"
                                },
                                {
                                    "title":"Update an existing customer",
                                    "href":"op-service-customer-customerid-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Default Payment Instruction API",
                            "href":"api-maintenance-services-default-payment-instruction-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new default payment instruction",
                                    "href":"op-defaultpaymentinstruction-post.html"
                                },
                                {
                                    "title":"Authorize the default payment instruction by given ID",
                                    "href":"op-defaultpaymentinstruction-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the default payment instruction by given ID",
                                    "href":"op-defaultpaymentinstruction-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the defaultPaymentInstruction identified by given ID.",
                                    "href":"op-defaultpaymentinstruction-id-delete.html"
                                },
                                {
                                    "title":"get a list of default payment instruction templates",
                                    "href":"op-defaultpaymentinstruction-templates-post.html"
                                },
                                {
                                    "title":"Get all valid default Payment Instruction",
                                    "href":"op-defaultpaymentinstruction-get.html"
                                },
                                {
                                    "title":"Reject the default payment instruction by given ID",
                                    "href":"op-defaultpaymentinstruction-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the default payment instruction by given ID",
                                    "href":"op-defaultpaymentinstruction-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the default payment instruction by ID",
                                    "href":"op-defaultpaymentinstruction-id-get.html"
                                },
                                {
                                    "title":"Retrives the default payment instruction by given ID",
                                    "href":"op-defaultpaymentinstruction-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the default payment instruction by given ID",
                                    "href":"op-defaultpaymentinstruction-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing default payment instruction",
                                    "href":"op-defaultpaymentinstruction-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Default Payment Instruction Service API",
                            "href":"api-maintenance-services-default-payment-instruction-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid default payment instruction",
                                    "href":"op-service-lmm-defaultpaymentinstruction-get.html"
                                },
                                {
                                    "title":"Retrieves the default payment instruction by ID",
                                    "href":"op-service-lmm-defaultpaymentinstruction-id-get.html"
                                },
                                {
                                    "title":"Retrives the default payment instruction by given ID",
                                    "href":"op-service-lmm-defaultpaymentinstruction-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the default payment instruction by given ID",
                                    "href":"op-service-lmm-defaultpaymentinstruction-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Maintenance API",
                            "href":"api-maintenance-services-event-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new event",
                                    "href":"op-event-post.html"
                                },
                                {
                                    "title":"Authorize the event by given ID",
                                    "href":"op-event-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the event by given ID",
                                    "href":"op-event-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the event identified by given ID",
                                    "href":"op-event-id-delete.html"
                                },
                                {
                                    "title":"Get all valid event",
                                    "href":"op-event-get.html"
                                },
                                {
                                    "title":"Reopen the event by given ID",
                                    "href":"op-event-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the event by ID",
                                    "href":"op-event-id-get.html"
                                },
                                {
                                    "title":"Retrives the event by given event code",
                                    "href":"op-event-getbyevtcode-evtcode-get.html"
                                },
                                {
                                    "title":"Update an existing event",
                                    "href":"op-event-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Event Maintenance Service API",
                            "href":"api-maintenance-services-event-maintenance-service-api.html",
                            "topics":[
                                {
                                    "title":"Retrives the event by given event code",
                                    "href":"op-service-lmm-event-getbyevtcode-evtcode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Frequency API",
                            "href":"api-maintenance-services-frequency-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new frequency",
                                    "href":"op-frequency-post.html"
                                },
                                {
                                    "title":"Authorize the frequency by given ID",
                                    "href":"op-frequency-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the frequency by given ID",
                                    "href":"op-frequency-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the frequency identified by given ID",
                                    "href":"op-frequency-id-delete.html"
                                },
                                {
                                    "title":"Get all valid frequency",
                                    "href":"op-frequency-get.html"
                                },
                                {
                                    "title":"Reject the frequency by given ID",
                                    "href":"op-frequency-id-reject-patch.html"
                                },
                                {
                                    "title":"reopen the frequency by given ID",
                                    "href":"op-frequency-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the frequency by ID",
                                    "href":"op-frequency-id-get.html"
                                },
                                {
                                    "title":"Retrives the frequency by given ID",
                                    "href":"op-frequency-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the frequency by given ID",
                                    "href":"op-frequency-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing frequency",
                                    "href":"op-frequency-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Frequency Service API",
                            "href":"api-maintenance-services-frequency-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid frequency",
                                    "href":"op-service-lmm-frequency-get.html"
                                },
                                {
                                    "title":"Retrieves the frequency by ID",
                                    "href":"op-service-lmm-frequency-id-get.html"
                                },
                                {
                                    "title":"Retrives the frequency by given ID",
                                    "href":"op-service-lmm-frequency-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the frequency by given ID",
                                    "href":"op-service-lmm-frequency-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Instruction Service API",
                            "href":"api-maintenance-services-instruction-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid instruction",
                                    "href":"op-service-lmm-instruction-get.html"
                                },
                                {
                                    "title":"Retrieves the instruction by ID",
                                    "href":"op-service-lmm-instruction-id-get.html"
                                },
                                {
                                    "title":"Retrives the instruction by given ID",
                                    "href":"op-service-lmm-instruction-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the instruction by given ID",
                                    "href":"op-service-lmm-instruction-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Account Group API",
                            "href":"api-maintenance-services-interest-account-group-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new interest account group",
                                    "href":"op-interestaccountgroup-post.html"
                                },
                                {
                                    "title":"Authorize the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the interestaccountgroup identified by given ID",
                                    "href":"op-interestaccountgroup-id-delete.html"
                                },
                                {
                                    "title":"Get all valid interest account group",
                                    "href":"op-interestaccountgroup-get.html"
                                },
                                {
                                    "title":"Reject the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the interestaccountgroup by ID",
                                    "href":"op-interestaccountgroup-id-get.html"
                                },
                                {
                                    "title":"Retrives the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the interest account group by given ID",
                                    "href":"op-interestaccountgroup-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing interest account group",
                                    "href":"op-interestaccountgroup-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Account Group Service API",
                            "href":"api-maintenance-services-interest-account-group-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid interest account group",
                                    "href":"op-service-lmm-interestaccountgroup-get.html"
                                },
                                {
                                    "title":"Retrieves the interestaccountgroup by ID",
                                    "href":"op-service-lmm-interestaccountgroup-id-get.html"
                                },
                                {
                                    "title":"Retrives the interest account group by given ID",
                                    "href":"op-service-lmm-interestaccountgroup-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the interest account group by given ID",
                                    "href":"op-service-lmm-interestaccountgroup-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Message Type API",
                            "href":"api-maintenance-services-message-type-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid message types",
                                    "href":"op-messagetype-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Message Type Service API",
                            "href":"api-maintenance-services-message-type-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid message types",
                                    "href":"op-service-lmm-messagetype-get.html"
                                }
                            ]
                        },
                        {
                            "title":"RM Linkage API",
                            "href":"api-maintenance-services-rm-linkage-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new rm linkage",
                                    "href":"op-rmlinkage-post.html"
                                },
                                {
                                    "title":"Authorize the rm linkage by given ID",
                                    "href":"op-rmlinkage-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the rm linkage by given ID",
                                    "href":"op-rmlinkage-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the rm linkage identified by given ID",
                                    "href":"op-rmlinkage-id-delete.html"
                                },
                                {
                                    "title":"Get all valid rm linkage",
                                    "href":"op-rmlinkage-get.html"
                                },
                                {
                                    "title":"Get all valid rm linkage customer",
                                    "href":"op-rmlinkage-getlinkedcustomers-get.html"
                                },
                                {
                                    "title":"Reject the rm linkage by given ID",
                                    "href":"op-rmlinkage-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the rm linkage by given ID",
                                    "href":"op-rmlinkage-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the rm linkage by ID",
                                    "href":"op-rmlinkage-id-get.html"
                                },
                                {
                                    "title":"Retrives the rm linkage by given ID",
                                    "href":"op-rmlinkage-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the rm linkage by given ID",
                                    "href":"op-rmlinkage-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing rm linkage",
                                    "href":"op-rmlinkage-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"RM Linkage service API",
                            "href":"api-maintenance-services-rm-linkage-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid rm linkage",
                                    "href":"op-service-lmm-rmlinkage-get.html"
                                },
                                {
                                    "title":"Get all valid rm linkage customer",
                                    "href":"op-service-lmm-rmlinkage-getlinkedcustomers-get.html"
                                },
                                {
                                    "title":"Retrieves the rm linkage by ID",
                                    "href":"op-service-lmm-rmlinkage-id-get.html"
                                },
                                {
                                    "title":"Retrives the rm linkage by given ID",
                                    "href":"op-service-lmm-rmlinkage-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the rm linkage by given ID",
                                    "href":"op-service-lmm-rmlinkage-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"UnAuthorized Records API",
                            "href":"api-maintenance-services-unauthorized-records-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid UnAuthorized Records",
                                    "href":"op-unauthorizedrecords-get.html"
                                }
                            ]
                        },
                        {
                            "title":"UnAuthorized Records Service API",
                            "href":"api-maintenance-services-unauthorized-records-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid UnAuthorized Records",
                                    "href":"op-service-lmm-unauthorizedrecords-get.html"
                                }
                            ]
                        },
                        {
                            "title":"World Cities API",
                            "href":"api-maintenance-services-world-cities-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid world cities",
                                    "href":"op-cities-get.html"
                                },
                                {
                                    "title":"Retrieves the city by Country",
                                    "href":"op-cities-countrycode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"World Cities Service API",
                            "href":"api-maintenance-services-world-cities-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid world cities",
                                    "href":"op-service-lmm-cities-get.html"
                                },
                                {
                                    "title":"Retrieves the city by Country",
                                    "href":"op-service-lmm-cities-countrycode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"World Time Zone API",
                            "href":"api-maintenance-services-world-time-zone-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid world timezones",
                                    "href":"op-timezones-get.html"
                                },
                                {
                                    "title":"Retrieves the timezones by Country Code",
                                    "href":"op-timezones-countrycode-get.html"
                                }
                            ]
                        },
                        {
                            "title":"World Time Zone Service API",
                            "href":"api-maintenance-services-world-time-zone-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid world timezones",
                                    "href":"op-service-lmm-timezones-get.html"
                                },
                                {
                                    "title":"Retrieves the timezones by Country Code",
                                    "href":"op-service-lmm-timezones-countrycode-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Messaging Services",
                    "topics":[
                        {
                            "title":"Account Parameters API",
                            "href":"api-messaging-services-account-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new account",
                                    "href":"op-account-post.html"
                                },
                                {
                                    "title":"Adds a new account",
                                    "href":"op-account-createlmaccount-post.html"
                                },
                                {
                                    "title":"Adds a new multiple accounts",
                                    "href":"op-account-bulklmaccount-post.html"
                                },
                                {
                                    "title":"Authorize the account by given ID",
                                    "href":"op-account-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the account by given ID",
                                    "href":"op-account-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the account identified by given ID",
                                    "href":"op-account-id-delete.html"
                                },
                                {
                                    "title":"Get all valid account",
                                    "href":"op-account-get.html"
                                },
                                {
                                    "title":"Get List of Accounts for the given customer collection",
                                    "href":"op-account-getlinkedaccounts-get.html"
                                },
                                {
                                    "title":"Gets the list of external accounts",
                                    "href":"op-account-external-get.html"
                                },
                                {
                                    "title":"Gets the list of internal accounts",
                                    "href":"op-account-internal-get.html"
                                },
                                {
                                    "title":"Reopen the account by given ID",
                                    "href":"op-account-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the account by ID",
                                    "href":"op-account-id-get.html"
                                },
                                {
                                    "title":"Retrives the account by given ID",
                                    "href":"op-account-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the account by given ID",
                                    "href":"op-account-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update account",
                                    "href":"op-account-modifyautoauth-post.html"
                                },
                                {
                                    "title":"Update an existing account",
                                    "href":"op-account-updateaccountformt942-put.html"
                                },
                                {
                                    "title":"Update an existing account",
                                    "href":"op-account-id-put.html"
                                },
                                {
                                    "title":"Update Balance for given account",
                                    "href":"op-account-updatebalances-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Bank Parameters API",
                            "href":"api-messaging-services-bank-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new bank",
                                    "href":"op-bank-post.html"
                                },
                                {
                                    "title":"Authorize the bank by given ID",
                                    "href":"op-bank-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the bank by given ID",
                                    "href":"op-bank-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the bank identified by given ID",
                                    "href":"op-bank-id-delete.html"
                                },
                                {
                                    "title":"Get all valid bank",
                                    "href":"op-bank-get.html"
                                },
                                {
                                    "title":"Gets the list of external banks",
                                    "href":"op-bank-external-get.html"
                                },
                                {
                                    "title":"Gets the list of internal banks",
                                    "href":"op-bank-internal-get.html"
                                },
                                {
                                    "title":"Reopen the bank by given ID",
                                    "href":"op-bank-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the bank by ID",
                                    "href":"op-bank-id-get.html"
                                },
                                {
                                    "title":"Retrives the bank by given ID",
                                    "href":"op-bank-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the bank by given ID",
                                    "href":"op-bank-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing bank",
                                    "href":"op-bank-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch Parameters API",
                            "href":"api-messaging-services-branch-parameters-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new branch",
                                    "href":"op-branch-post.html"
                                },
                                {
                                    "title":"Authorize the branch by given ID",
                                    "href":"op-branch-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the branch by given ID",
                                    "href":"op-branch-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the branch identified by given ID",
                                    "href":"op-branch-id-delete.html"
                                },
                                {
                                    "title":"Flips the date of a branch",
                                    "href":"op-branch-flipdate-branchcode-get.html"
                                },
                                {
                                    "title":"Get all valid BIC Codes",
                                    "href":"op-branch-biccode-get.html"
                                },
                                {
                                    "title":"Get all valid branch",
                                    "href":"op-branch-get.html"
                                },
                                {
                                    "title":"Gets the list of internal or external branches based on bank type",
                                    "href":"op-branch-external-get.html"
                                },
                                {
                                    "title":"Gets the list of internal or external branches based on bank type",
                                    "href":"op-branch-internal-get.html"
                                },
                                {
                                    "title":"Reopen the branch by given ID",
                                    "href":"op-branch-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the branch by ID",
                                    "href":"op-branch-id-get.html"
                                },
                                {
                                    "title":"Retrieves the external system details by branch code",
                                    "href":"op-branch-externalsystemdetails-branchcode-get.html"
                                },
                                {
                                    "title":"Retrives the branch by given ID",
                                    "href":"op-branch-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the branch by given ID",
                                    "href":"op-branch-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing branch",
                                    "href":"op-branch-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"External Message API",
                            "href":"api-messaging-services-external-message-api.html",
                            "topics":[
                                {
                                    "title":"Post MT message",
                                    "href":"op-postmessage-post.html"
                                }
                            ]
                        },
                        {
                            "title":"External Message Log API",
                            "href":"api-messaging-services-external-message-log-api.html",
                            "topics":[
                                {
                                    "title":"Get all MT message log",
                                    "href":"op-externalmessage-getexternalmessagelog-get.html"
                                },
                                {
                                    "title":"Process hold messages in batch",
                                    "href":"op-externalmessage-processholdmessagesinbatch-get.html"
                                },
                                {
                                    "title":"Process pending message",
                                    "href":"op-externalmessage-processpendingmessage-get.html"
                                },
                                {
                                    "title":"Supress Message",
                                    "href":"op-externalmessage-supressmessage-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External Message Log Service API",
                            "href":"api-messaging-services-external-message-log-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all MT message log",
                                    "href":"op-service-lmg-externalmessage-getexternalmessagelog-get.html"
                                },
                                {
                                    "title":"Process Hold Messages In Batch",
                                    "href":"op-service-lmg-externalmessage-processholdmessagesinbatch-get.html"
                                },
                                {
                                    "title":"Process pending message",
                                    "href":"op-service-lmg-externalmessage-processpendingmessage-get.html"
                                },
                                {
                                    "title":"Supress Message",
                                    "href":"op-service-lmg-externalmessage-supressmessage-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Form Common Message API",
                            "href":"api-messaging-services-form-common-message-api.html",
                            "topics":[
                                {
                                    "title":"Form common DTO message for given XML message",
                                    "href":"op-formcommonmessage-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Online Liquidation Services",
                    "topics":[
                        {
                            "title":"Branch Parameter Liquidation API",
                            "href":"api-online-liquidation-services-branch-parameter-liquidation-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid Online Liquidation",
                                    "href":"op-onliq-get.html"
                                },
                                {
                                    "title":"Liquidate Online",
                                    "href":"op-onliq-liquidateonline-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Pool Services",
                    "topics":[
                        {
                            "title":"Pool API",
                            "href":"api-pool-services-pool-api.html",
                            "topics":[
                                {
                                    "title":"Fetch Pool log for Structure",
                                    "href":"op-pool-log-get.html"
                                },
                                {
                                    "title":"Fetch Ratio Method details for Branch",
                                    "href":"op-pool-ratio-details-get.html"
                                },
                                {
                                    "title":"Invoking Pool Batch for Branch",
                                    "href":"op-pool-eod-branchcode-jobid-post.html"
                                },
                                {
                                    "title":"Invoking Pool Batch for Branch",
                                    "href":"op-pool-branchcode-jobid-post.html"
                                },
                                {
                                    "title":"Invoking Pool Batch for Structure",
                                    "href":"op-pool-post.html"
                                },
                                {
                                    "title":"Simulate Async Pool for a Structure",
                                    "href":"op-pool-simulatepoolasync-post.html"
                                },
                                {
                                    "title":"Simulate Pool for a Structure",
                                    "href":"op-pool-simulate-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Pool Reallocation API",
                            "href":"api-pool-services-pool-reallocation-api.html",
                            "topics":[
                                {
                                    "title":"Export all valid pool reallocation data",
                                    "href":"op-poolrealloc-export-get.html"
                                },
                                {
                                    "title":"Fetch Ic History Entries",
                                    "href":"op-poolrealloc-icentries-get.html"
                                },
                                {
                                    "title":"Fetch Ic History Entries For Accrual HandOff",
                                    "href":"op-poolrealloc-icentriesforaccrhandoff-get.html"
                                },
                                {
                                    "title":"Get all fetch all reallocation details",
                                    "href":"op-poolrealloc-fetchreallocationdetails-get.html"
                                },
                                {
                                    "title":"Get all pending reallocation logs",
                                    "href":"op-poolrealloc-pendingreallocations-get.html"
                                },
                                {
                                    "title":"Get all valid pool reallocation data",
                                    "href":"op-poolrealloc-get.html"
                                },
                                {
                                    "title":"Invoking Reallocation Batch for Structure",
                                    "href":"op-poolrealloc-execute-post.html"
                                },
                                {
                                    "title":"Invoking Reallocation Batch for Structure",
                                    "href":"op-poolrealloc-execute-async-post.html"
                                },
                                {
                                    "title":"Invoking Withholding Tax for Structure",
                                    "href":"op-poolrealloc-withholdingtax-post.html"
                                },
                                {
                                    "title":"Invoking Withholding Tax for Structure",
                                    "href":"op-poolrealloc-withholdingtax-headerbranchcode-interestmethod-structuretype-post.html"
                                },
                                {
                                    "title":"Process ICL loan interest liquidation",
                                    "href":"op-poolrealloc-processicl-post.html"
                                },
                                {
                                    "title":"Simulate Pool Reallocation for Structure",
                                    "href":"op-poolrealloc-simulate-post.html"
                                },
                                {
                                    "title":"Update an existing reallocation log data",
                                    "href":"op-poolrealloc-modifyrealloclog-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Pool Reallocation Service API",
                            "href":"api-pool-services-pool-reallocation-service-api.html",
                            "topics":[
                                {
                                    "title":"Fetch Ic history entries",
                                    "href":"op-service-lmp-poolrealloc-icentries-get.html"
                                },
                                {
                                    "title":"Fetch Ic History Entries For Accrual HandOff",
                                    "href":"op-service-lmp-poolrealloc-icentriesforaccrhandoff-get.html"
                                },
                                {
                                    "title":"Get all fetch all reallocation details",
                                    "href":"op-service-lmp-poolrealloc-fetchreallocationdetails-get.html"
                                },
                                {
                                    "title":"Get all pending reallocation logs",
                                    "href":"op-service-lmp-poolrealloc-pendingreallocations-get.html"
                                },
                                {
                                    "title":"Get all valid poolRealloc data",
                                    "href":"op-service-lmp-poolrealloc-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Pool Service API",
                            "href":"api-pool-services-pool-service-api.html",
                            "topics":[
                                {
                                    "title":"Fetch Pool log for Structure",
                                    "href":"op-service-lmp-pool-log-get.html"
                                },
                                {
                                    "title":"Fetch Ratio Method details for Branch",
                                    "href":"op-service-lmp-pool-ratio-details-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Report Services",
                    "topics":[
                        {
                            "title":"Exception Report API",
                            "href":"api-report-services-exception-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new exception report data",
                                    "href":"op-exceptionreport-post.html"
                                },
                                {
                                    "title":"Get exception Report",
                                    "href":"op-exceptionreport-post-2.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Accrual Report API",
                            "href":"api-report-services-interest-accrual-report-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid interest accrual report",
                                    "href":"op-interestaccrualreport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Paid Report API",
                            "href":"api-report-services-interest-paid-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new reallocation details",
                                    "href":"op-interestpaidreport-savereallocationdetails-post.html"
                                },
                                {
                                    "title":"Adds a new reallocation log",
                                    "href":"op-interestpaidreport-savereallocationlog-post.html"
                                },
                                {
                                    "title":"Get all valid interest paid report",
                                    "href":"op-interestpaidreport-generatereport-post.html"
                                },
                                {
                                    "title":"Update reallocation details",
                                    "href":"op-interestpaidreport-updatereallocationdetails-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Paid Report APIt",
                            "href":"api-report-services-interest-paid-report-apit.html",
                            "topics":[
                                {
                                    "title":"Adds a new ICTB entries history",
                                    "href":"op-interestpaidreport-saveictbentrieshistory-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Interest Reallocation Report API",
                            "href":"api-report-services-interest-reallocation-report-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid interest reallocation report",
                                    "href":"op-interestreallocationreport-generatereport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"QC Interface Report API",
                            "href":"api-report-services-qc-interface-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new QC interface report",
                                    "href":"op-qcinterfacereport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Simulation Report API",
                            "href":"api-report-services-simulation-report-api.html",
                            "topics":[
                                {
                                    "title":"Generate pool report",
                                    "href":"op-simulation-generatepoolreport-post.html"
                                },
                                {
                                    "title":"Generate sweep report",
                                    "href":"op-simulation-generatesweepreport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Created Report API",
                            "href":"api-report-services-structure-created-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new structure created report",
                                    "href":"op-structurecreatedreport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Details Report API",
                            "href":"api-report-services-structure-details-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new structure details report",
                                    "href":"op-structuredetailsreport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Structure Report API",
                            "href":"api-report-services-sweep-structure-report-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid reports",
                                    "href":"op-sweepstructurereport-generatereport-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Summary Report API",
                            "href":"api-report-services-sweep-summary-report-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new sweep summary report data",
                                    "href":"op-sweepsummaryreport-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"RTL Services",
                    "topics":[
                        {
                            "title":"Real Time Liquidity Parameter API",
                            "href":"api-rtl-services-real-time-liquidity-parameter-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new real time liquidity parameter",
                                    "href":"op-parameter-post.html"
                                },
                                {
                                    "title":"Authorize the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the real time liquidity parameter identified by given ID",
                                    "href":"op-parameter-id-delete.html"
                                },
                                {
                                    "title":"Get all valid real time liquidity parameter",
                                    "href":"op-parameter-get.html"
                                },
                                {
                                    "title":"Reopen the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the real time liquidity parameter by ID",
                                    "href":"op-parameter-id-get.html"
                                },
                                {
                                    "title":"Retrives the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the real time liquidity parameter by given ID",
                                    "href":"op-parameter-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing real time liquidity parameter",
                                    "href":"op-parameter-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Real Time Liquidity Structure Service API",
                            "href":"api-rtl-services-real-time-liquidity-structure-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid real time liquidity structure",
                                    "href":"op-service-lrt-structure-get.html"
                                },
                                {
                                    "title":"Retrieves the real time liquidity structure by ID",
                                    "href":"op-service-lrt-structure-key-get.html"
                                },
                                {
                                    "title":"Retrieves the real time liquidity structure by ID",
                                    "href":"op-service-lrt-structure-id-get.html"
                                },
                                {
                                    "title":"Retrives the real time liquidity structure by given ID",
                                    "href":"op-service-lrt-structure-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the real time liquidity structure by given ID",
                                    "href":"op-service-lrt-structure-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Real Time Liquidity Transaction Monitor API",
                            "href":"api-rtl-services-real-time-liquidity-transaction-monitor-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid RTL sublimit transactions",
                                    "href":"op-rtltransaction-fetchsublimitlog-get.html"
                                },
                                {
                                    "title":"Get all valid RTL transaction",
                                    "href":"op-rtltransaction-fetch-get.html"
                                },
                                {
                                    "title":"Get sublimit details on a structure",
                                    "href":"op-rtltransaction-fetchsublimitdetails-get.html"
                                },
                                {
                                    "title":"Initiate RTL transaction",
                                    "href":"op-rtltransaction-initiatertltxn-post.html"
                                },
                                {
                                    "title":"Modify all valid RTL transaction",
                                    "href":"op-rtltransaction-modifyrtltxn-patch.html"
                                },
                                {
                                    "title":"Post RTL transaction",
                                    "href":"op-rtltransaction-postrtl-post.html"
                                },
                                {
                                    "title":"Undo RTL transaction",
                                    "href":"op-rtltransaction-undortl-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Real Time Liquidity Transaction Monitor Service API",
                            "href":"api-rtl-services-real-time-liquidity-transaction-monitor-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid rtl sublimit transactions",
                                    "href":"op-service-lrt-rtltransaction-fetchsublimitlog-get.html"
                                },
                                {
                                    "title":"Get all valid rtl transaction",
                                    "href":"op-service-lrt-rtltransaction-fetch-get.html"
                                },
                                {
                                    "title":"Get sublimit details on a structure",
                                    "href":"op-service-lrt-rtltransaction-fetchsublimitdetails-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Security Management System Services",
                    "topics":[
                        {
                            "title":"User API",
                            "href":"api-security-management-system-services-user-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new user",
                                    "href":"op-service-user-post.html"
                                },
                                {
                                    "title":"Update an existing user",
                                    "href":"op-service-user-userloginid-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Structure Services",
                    "topics":[
                        {
                            "title":"Interest Enhancement API",
                            "href":"api-structure-services-interest-enhancement-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new interest enhancement",
                                    "href":"op-interestenhancement-post.html"
                                },
                                {
                                    "title":"Authorize the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the interest enhancement identified by given ID.",
                                    "href":"op-interestenhancement-id-delete.html"
                                },
                                {
                                    "title":"Get all valid interest enhancement",
                                    "href":"op-interestenhancement-get.html"
                                },
                                {
                                    "title":"reopen the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the IE structure ID",
                                    "href":"op-interestenhancement-getiestructureid-get.html"
                                },
                                {
                                    "title":"Retrieves the interest enhancement by ID",
                                    "href":"op-interestenhancement-id-get.html"
                                },
                                {
                                    "title":"Retrives the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the interest enhancement by given ID",
                                    "href":"op-interestenhancement-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing interest enhancement",
                                    "href":"op-interestenhancement-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Maintenance API",
                            "href":"api-structure-services-structure-maintenance-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new structure",
                                    "href":"op-structure-post.html"
                                },
                                {
                                    "title":"Adds a new structure from external system",
                                    "href":"op-structure-createexternal-post.html"
                                },
                                {
                                    "title":"Adds a new structure from simulated structure",
                                    "href":"op-structure-createfromsimulation-post.html"
                                },
                                {
                                    "title":"Authorize the structure by given ID",
                                    "href":"op-structure-id-approve-patch.html"
                                },
                                {
                                    "title":"Close the structure by given ID",
                                    "href":"op-structure-id-close-patch.html"
                                },
                                {
                                    "title":"Deletes the structure identified by given ID",
                                    "href":"op-structure-id-delete.html"
                                },
                                {
                                    "title":"Export an a structure",
                                    "href":"op-structure-id-export-format-get.html"
                                },
                                {
                                    "title":"Fetch all the accounts of a structure by given ID",
                                    "href":"op-structure-id-accounts-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given account",
                                    "href":"op-structure-priorities-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given account",
                                    "href":"op-structure-priority-accountnumber-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given accounts",
                                    "href":"op-structure-priorities-accountnumbers-accountnumbers-get.html"
                                },
                                {
                                    "title":"For a given intruction ID or frequency, validates whether there are open structures",
                                    "href":"op-structure-checkstructureexists-get.html"
                                },
                                {
                                    "title":"Get all structure that are going to expire within n days",
                                    "href":"op-structure-expiry-post.html"
                                },
                                {
                                    "title":"Get all valid simulation structure",
                                    "href":"op-structure-simulation-get.html"
                                },
                                {
                                    "title":"Get all valid structure",
                                    "href":"op-structure-get.html"
                                },
                                {
                                    "title":"Get structure logs to view, authorize or reject",
                                    "href":"op-structure-approval-get.html"
                                },
                                {
                                    "title":"Modifies a structure from external system",
                                    "href":"op-structure-modifyexternal-post.html"
                                },
                                {
                                    "title":"Reject the structure by given ID",
                                    "href":"op-structure-id-reject-patch.html"
                                },
                                {
                                    "title":"Reopen the structure by given ID",
                                    "href":"op-structure-id-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves active VA count for the input real customer with structure",
                                    "href":"op-structure-vacountperstrcustomer-post.html"
                                },
                                {
                                    "title":"Retrieves the BOD structure master ID by header branch code",
                                    "href":"op-structure-structurebod-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the reallocation structure details by header branch code",
                                    "href":"op-structure-strrealloc-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-structure-fetch-id-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID.",
                                    "href":"op-structure-id-get.html"
                                },
                                {
                                    "title":"Retrieves the structure for EOD by header branch code",
                                    "href":"op-structure-structureeod-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure for pool by header branch code",
                                    "href":"op-structure-poolstructure-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure ID",
                                    "href":"op-structure-getstructureid-get.html"
                                },
                                {
                                    "title":"Retrieves the structure ID and simulation ID",
                                    "href":"op-structure-simulation-getsimulationid-get.html"
                                },
                                {
                                    "title":"Retrieves the structure Master ID by header branch code reverse sweep",
                                    "href":"op-structure-strrevsweep-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure master ID by next run date",
                                    "href":"op-structure-structureintraday-get.html"
                                },
                                {
                                    "title":"Retrieves the structure master ID by next run date for reverse sweep",
                                    "href":"op-structure-strrevsweepintraday-get.html"
                                },
                                {
                                    "title":"Retrieves the structure master ID by next run date reverse",
                                    "href":"op-structure-revfreqstructure-get.html"
                                },
                                {
                                    "title":"Retrives the structure by given ID",
                                    "href":"op-structure-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the structure by given ID",
                                    "href":"op-structure-id-unauthorized-get.html"
                                },
                                {
                                    "title":"Update an existing structure",
                                    "href":"op-structure-id-put.html"
                                },
                                {
                                    "title":"Update an existing structure with validation",
                                    "href":"op-structure-submit-id-put.html"
                                },
                                {
                                    "title":"Update last successful sweep for given structure",
                                    "href":"op-structure-structureid-last-successful-sweep-date-patch.html"
                                },
                                {
                                    "title":"Update next run date for given structure",
                                    "href":"op-structure-updatenextrundate-post.html"
                                },
                                {
                                    "title":"Update structure status of existing structures",
                                    "href":"op-structure-updatestructurestatus-headerbranchcode-put.html"
                                },
                                {
                                    "title":"Validates a new structure",
                                    "href":"op-structure-validate-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Maintenance Service API",
                            "href":"api-structure-services-structure-maintenance-service-api.html",
                            "topics":[
                                {
                                    "title":"Export an a structure",
                                    "href":"op-service-lma-structure-id-export-format-get.html"
                                },
                                {
                                    "title":"Fetch all the accounts of a structure by given ID",
                                    "href":"op-service-lma-structure-id-accounts-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given account",
                                    "href":"op-service-lma-structure-priorities-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given account",
                                    "href":"op-service-lma-structure-priority-accountnumber-get.html"
                                },
                                {
                                    "title":"Fetch Structure Account Priority's for the given accounts",
                                    "href":"op-service-lma-structure-priorities-accountnumbers-accountnumbers-get.html"
                                },
                                {
                                    "title":"For a given intruction id or frequency, validates whether there are open structures",
                                    "href":"op-service-lma-structure-checkstructureexists-get.html"
                                },
                                {
                                    "title":"Get all valid simulation structure",
                                    "href":"op-service-lma-structure-simulation-get.html"
                                },
                                {
                                    "title":"Get all valid structure",
                                    "href":"op-service-lma-structure-get.html"
                                },
                                {
                                    "title":"Get structure logs to view, authorize or reject",
                                    "href":"op-service-lma-structure-approval-get.html"
                                },
                                {
                                    "title":"Retrieves the BOD Structure Master Id by header Branch Code",
                                    "href":"op-service-lma-structure-structurebod-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the Reallocation Structure details by header Branch Code",
                                    "href":"op-service-lma-structure-strrealloc-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-service-lma-structure-fetch-id-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-service-lma-structure-id-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure for EOD by header Branch Code",
                                    "href":"op-service-lma-structure-structureeod-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure for Pool by header Branch Code",
                                    "href":"op-service-lma-structure-poolstructure-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the structure ID",
                                    "href":"op-service-lma-structure-getstructureid-get.html"
                                },
                                {
                                    "title":"Retrieves the structure ID and simulation ID",
                                    "href":"op-service-lma-structure-simulation-getsimulationid-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure Master Id by header Branch Code reverse sweep",
                                    "href":"op-service-lma-structure-strrevsweep-headerbranchcode-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure Master Id by next run date",
                                    "href":"op-service-lma-structure-structureintraday-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure Master Id by next run date for reverse sweep",
                                    "href":"op-service-lma-structure-strrevsweepintraday-get.html"
                                },
                                {
                                    "title":"Retrieves the Structure Master Id by next run date reverse",
                                    "href":"op-service-lma-structure-revfreqstructure-get.html"
                                },
                                {
                                    "title":"Retrives the structure by given ID",
                                    "href":"op-service-lma-structure-id-history-get.html"
                                },
                                {
                                    "title":"Retrives the structure by given ID",
                                    "href":"op-service-lma-structure-id-unauthorized-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Priority API",
                            "href":"api-structure-services-structure-priority-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid structure",
                                    "href":"op-structure-priority-get.html"
                                },
                                {
                                    "title":"Get Structure Priority Details for customer ID",
                                    "href":"op-structure-priority-customerid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Structure Priority Service API",
                            "href":"api-structure-services-structure-priority-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid structure",
                                    "href":"op-service-lma-structure-priority-get.html"
                                },
                                {
                                    "title":"Get Structure Priority Details for customer ID",
                                    "href":"op-service-lma-structure-priority-customerid-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Sweep Services",
                    "topics":[
                        {
                            "title":"Ccy Convert Adapter API",
                            "href":"api-sweep-services-ccy-convert-adapter-api.html",
                            "topics":[
                                {
                                    "title":"Convert Currency by customer Id",
                                    "href":"op-api-v1-ccyconvertadapters-convertccybycustomerid-customerid-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Contribution API",
                            "href":"api-sweep-services-contribution-api.html",
                            "topics":[
                                {
                                    "title":"Add new data for contribution",
                                    "href":"op-contribution-post.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-abscontribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-contributionsum-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-dailycontribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-contribution-parentcontribution-get.html"
                                },
                                {
                                    "title":"Retrieves minimum contribution value date for given structure",
                                    "href":"op-contribution-valuedate-structureid-get.html"
                                },
                                {
                                    "title":"Update an existing contribution data",
                                    "href":"op-contribution-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Contribution Service API",
                            "href":"api-sweep-services-contribution-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-service-lms-contribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-service-lms-contribution-abscontribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-service-lms-contribution-contributionsum-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-service-lms-contribution-dailycontribution-get.html"
                                },
                                {
                                    "title":"Get all valid contribution",
                                    "href":"op-service-lms-contribution-parentcontribution-get.html"
                                },
                                {
                                    "title":"Retrieves minimum contribution value date for given structure",
                                    "href":"op-service-lms-contribution-valuedate-structureid-get.html"
                                }
                            ]
                        },
                        {
                            "title":"IC Input API",
                            "href":"api-sweep-services-ic-input-api.html",
                            "topics":[
                                {
                                    "title":"Save and authorize VD balance",
                                    "href":"op-intinput-vdballm-post.html"
                                },
                                {
                                    "title":"Save and authprize IC account",
                                    "href":"op-intinput-icaccnt-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Reverse Sweep API",
                            "href":"api-sweep-services-reverse-sweep-api.html",
                            "topics":[
                                {
                                    "title":"Run reverse sweep service for a structure",
                                    "href":"op-reversesweepservice-structure-post.html"
                                },
                                {
                                    "title":"Run reverse sweep service for a structure",
                                    "href":"op-reversesweepservice-structureasync-post.html"
                                },
                                {
                                    "title":"Run reverse sweep service for accounts",
                                    "href":"op-reversesweepservice-accpairasync-post.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-reversesweepservice-accpair-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Reverse Sweep Monitor API",
                            "href":"api-sweep-services-reverse-sweep-monitor-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid reverse sweep monitor",
                                    "href":"op-reversesweepmonitor-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Scheduled Sweeps API",
                            "href":"api-sweep-services-scheduled-sweeps-api.html",
                            "topics":[
                                {
                                    "title":"Adds a new batch",
                                    "href":"op-batch-post.html"
                                },
                                {
                                    "title":"Adds a new scheduled sweeps",
                                    "href":"op-scheduledsweeps-post.html"
                                },
                                {
                                    "title":"Get all valid batch",
                                    "href":"op-batch-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing scheduled sweeps",
                                    "href":"op-scheduledsweeps-get.html"
                                },
                                {
                                    "title":"Update status for batch data",
                                    "href":"op-batch-updatebatchdata-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Scheduled Sweeps Service API",
                            "href":"api-sweep-services-scheduled-sweeps-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid batch",
                                    "href":"op-service-lms-batch-get.html"
                                },
                                {
                                    "title":"Retrieves the list of existing Scheduled Sweeps",
                                    "href":"op-service-lms-scheduledsweeps-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep API",
                            "href":"api-sweep-services-sweep-api.html",
                            "topics":[
                                {
                                    "title":"Authorize the structure by given ID",
                                    "href":"op-sweepservice-adhoc-id-approve-patch.html"
                                },
                                {
                                    "title":"Execute sweep for a structure",
                                    "href":"op-sweepservice-executesweepobdx-post.html"
                                },
                                {
                                    "title":"Get all valid acc pair for authorize",
                                    "href":"op-sweepservice-adhoc-accpairsweepquery-get.html"
                                },
                                {
                                    "title":"Get all valid adhoc structure sweep structure",
                                    "href":"op-sweepservice-adhoc-strsweepview-get.html"
                                },
                                {
                                    "title":"Get all valid structure for authorize",
                                    "href":"op-sweepservice-adhoc-accpairsweepview-get.html"
                                },
                                {
                                    "title":"Get all valid structure for authorize",
                                    "href":"op-sweepservice-adhoc-strsweepquery-get.html"
                                },
                                {
                                    "title":"Initiate sweep structure",
                                    "href":"op-sweepservice-adhoc-initiatesweep-post.html"
                                },
                                {
                                    "title":"Reject the structure by given ID",
                                    "href":"op-sweepservice-adhoc-id-reject-patch.html"
                                },
                                {
                                    "title":"Retrieves all unauthorized structures",
                                    "href":"op-sweepservice-adhoc-eodcheck-get.html"
                                },
                                {
                                    "title":"Retrieves the structure by ID",
                                    "href":"op-sweepservice-adhoc-id-get.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-sweepservice-post.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-sweepservice-accpair-post.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-sweepservice-accpairasync-post.html"
                                },
                                {
                                    "title":"Run sweep service for a structure",
                                    "href":"op-sweepservice-structureasync-post.html"
                                },
                                {
                                    "title":"Simulate async sweep service for a structure",
                                    "href":"op-sweepservice-simulatesweepasync-post.html"
                                },
                                {
                                    "title":"Simulate sweep service for a structure",
                                    "href":"op-sweepservice-simulatesweep-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Master API",
                            "href":"api-sweep-services-sweep-master-api.html",
                            "topics":[
                                {
                                    "title":"Add new data for sweep master",
                                    "href":"op-sweepmaster-post.html"
                                },
                                {
                                    "title":"Get all valid sweep master data",
                                    "href":"op-sweepmaster-get.html"
                                },
                                {
                                    "title":"Update an existing sweep master data",
                                    "href":"op-sweepmaster-id-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Master Service API",
                            "href":"api-sweep-services-sweep-master-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid sweepmaster data",
                                    "href":"op-service-lms-sweepmaster-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Monitor API",
                            "href":"api-sweep-services-sweep-monitor-api.html",
                            "topics":[
                                {
                                    "title":"Add new data for sweep monitor.",
                                    "href":"op-sweepmonitor-externaltxn-post.html"
                                },
                                {
                                    "title":"Authorize sweep status.",
                                    "href":"op-sweepmonitor-authsweepstatus-post.html"
                                },
                                {
                                    "title":"Export all valid sweep monitor",
                                    "href":"op-sweepmonitor-export-get.html"
                                },
                                {
                                    "title":"For a given account, check sweep in-progress for that day",
                                    "href":"op-sweepmonitor-sweepvalidation-get.html"
                                },
                                {
                                    "title":"For a given branch and branch date, validates whether sweep log contains pending sweeps.",
                                    "href":"op-sweepmonitor-eod-validation-get.html"
                                },
                                {
                                    "title":"Get all pending sweep logs.",
                                    "href":"op-sweepmonitor-pendingsweeps-get.html"
                                },
                                {
                                    "title":"Get all valid sweep monitor by external transaction number.",
                                    "href":"op-sweepmonitor-externaltxn-get.html"
                                },
                                {
                                    "title":"Get all valid sweep monitor.",
                                    "href":"op-sweepmonitor-get.html"
                                },
                                {
                                    "title":"Retrieves Sweep count for the input real customer with structure",
                                    "href":"op-sweepmonitor-sweepcountperstrcustomer-post.html"
                                },
                                {
                                    "title":"Update an existing sweep log data.",
                                    "href":"op-sweepmonitor-modifysweeplog-post.html"
                                },
                                {
                                    "title":"Update an existing sweep log data.",
                                    "href":"op-sweepmonitor-id-put.html"
                                },
                                {
                                    "title":"Update the sweep status.",
                                    "href":"op-sweepmonitor-modifysweepstatus-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Reallocation API",
                            "href":"api-sweep-services-sweep-reallocation-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid sweep reallocation data",
                                    "href":"op-sweeprealloc-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Reallocation Service API",
                            "href":"api-sweep-services-sweep-reallocation-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid sweep reallocation data",
                                    "href":"op-service-lms-sweeprealloc-get.html"
                                }
                            ]
                        },
                        {
                            "title":"System Account API",
                            "href":"api-sweep-services-system-account-api.html",
                            "topics":[
                                {
                                    "title":"Create new system account",
                                    "href":"op-systemaccount-post.html"
                                },
                                {
                                    "title":"Get all valid system accounts",
                                    "href":"op-systemaccount-get.html"
                                },
                                {
                                    "title":"Get valid system accounts for passed account pair",
                                    "href":"op-systemaccount-getforaccountpair-get.html"
                                },
                                {
                                    "title":"Record reallocation in system account",
                                    "href":"op-systemaccount-systemaccountnumber-recordreallocation-put.html"
                                },
                                {
                                    "title":"Record repayment in system account",
                                    "href":"op-systemaccount-sweepid-recordrepayment-patch.html"
                                },
                                {
                                    "title":"Update status of system account",
                                    "href":"op-systemaccount-sweepid-updatestatus-status-put.html"
                                }
                            ]
                        },
                        {
                            "title":"System Account Service API",
                            "href":"api-sweep-services-system-account-service-api.html",
                            "topics":[
                                {
                                    "title":"Get all valid system accounts",
                                    "href":"op-service-lms-systemaccount-get.html"
                                },
                                {
                                    "title":"Get valid system accounts for passed account pair",
                                    "href":"op-service-lms-systemaccount-getforaccountpair-get.html"
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
});